<?php       
/**
 * A unique identifier is defined to store the options in the database and reference them from the theme.
 * By default it uses the theme name, in lowercase and without spaces, but this can be changed if needed.
 * If the identifier changes, it'll appear as if the options have been reset.
 */ 

function optionsframework_option_name() {
	// Change this to use your theme slug
	$themename = wp_get_theme();
	$themename = preg_replace("/\W/", "_", strtolower($themename) );
	return $themename;
}

/**
 * Defines an array of options that will be used to generate the settings page and be saved in the database.
 * When creating the 'id' fields, make sure to use all lowercase and no spaces.
 *
 * If you are making your theme translatable, you should replace 'amplitude-pro'
 * with the actual text domain for your theme.  Read more:
 * http://codex.wordpress.org/Function_Reference/load_theme_textdomain
*/

function optionsframework_options() {
	//array of all custom font types.
	$font_types = array( '' => '',
    'ABeeZee' => 'ABeeZee',
    'Abel' => 'Abel',
    'Abril Fatface' => 'Abril Fatface',
    'Aclonica' => 'Aclonica',
    'Acme' => 'Acme',
    'Actor' => 'Actor',
    'Adamina' => 'Adamina',
    'Advent Pro' => 'Advent Pro',
    'Aguafina Script' => 'Aguafina Script',
    'Akronim' => 'Akronim',
    'Aladin' => 'Aladin',
    'Aldrich' => 'Aldrich',
    'Alegreya' => 'Alegreya',
    'Alegreya Sans SC' => 'Alegreya Sans SC',
    'Alegreya SC' => 'Alegreya SC',
    'Alex Brush' => 'Alex Brush',
    'Alef' => 'Alef',
    'Alfa Slab One' => 'Alfa Slab One',
    'Alice' => 'Alice',
    'Alike' => 'Alike',
    'Alike Angular' => 'Alike Angular',
    'Allan' => 'Allan',
    'Allerta' => 'Allerta',
    'Allerta Stencil' => 'Allerta Stencil',
    'Allura' => 'Allura',
    'Almendra' => 'Almendra',
    'Almendra Display' => 'Almendra Display',
    'Almendra SC' => 'Almendra SC',
    'Amiri' => 'Amiri',
    'Amarante' => 'Amarante',
    'Amaranth' => 'Amaranth',
    'Amatic SC' => 'Amatic SC',
    'Amethysta' => 'Amethysta',
    'Amita' => 'Amita',
    'Anaheim' => 'Anaheim',
    'Andada' => 'Andada',
    'Andika' => 'Andika',
    'Annie Use Your Telescope' => 'Annie Use Your Telescope',
    'Anonymous Pro' => 'Anonymous Pro',
    'Antic' => 'Antic',
    'Antic Didone' => 'Antic Didone',
    'Antic Slab' => 'Antic Slab',
    'Anton' => 'Anton',
    'Angkor' => 'Angkor',
    'Arapey' => 'Arapey',
    'Arbutus' => 'Arbutus',
    'Arbutus Slab' => 'Arbutus Slab',
    'Architects Daughter' => 'Architects Daughter',
    'Archivo White' => 'Archivo White',
    'Archivo Narrow' => 'Archivo Narrow',
    'Arial' => 'Arial',
    'Arimo' => 'Arimo',
    'Arya' => 'Arya',
    'Arizonia' => 'Arizonia',
    'Armata' => 'Armata',
    'Artifika' => 'Artifika',
    'Arvo' => 'Arvo',
    'Asar' => 'Asar',
    'Asap' => 'Asap',
    'Asset' => 'Asset',
	'Assistant' => 'Assistant',
    'Astloch' => 'Astloch',
    'Asul' => 'Asul',
    'Atomic Age' => 'Atomic Age',
    'Aubrey' => 'Aubrey',
    'Audiowide' => 'Audiowide',
    'Autour One' => 'Autour One',
    'Average' => 'Average',
    'Average Sans' => 'Average Sans',
    'Averia Gruesa Libre' => 'Averia Gruesa Libre',
    'Averia Libre' => 'Averia Libre',
    'Averia Sans Libre' => 'Averia Sans Libre',
    'Averia Serif Libre' => 'Averia Serif Libre',
    'Battambang' => 'Battambang',
    'Bad Script' => 'Bad Script',
    'Bayon' => 'Bayon',
    'Balthazar' => 'Balthazar',
    'Bangers' => 'Bangers',
    'Basic' => 'Basic',
    'Baumans' => 'Baumans',
    'Belgrano' => 'Belgrano',
    'Belleza' => 'Belleza',
    'BenchNine' => 'BenchNine',
    'Bentham' => 'Bentham',
    'Berkshire Swash' => 'Berkshire Swash',
    'Bevan' => 'Bevan',
    'Bigelow Rules' => 'Bigelow Rules',
    'Bigshot One' => 'Bigshot One',
    'Bilbo' => 'Bilbo',
    'Bilbo Swash Caps' => 'Bilbo Swash Caps',
    'Biryani' => 'Biryani',
    'Bitter' => 'Bitter',
    'White Ops One' => 'White Ops One',
    'Bokor' => 'Bokor',
    'Bonbon' => 'Bonbon',
    'Boogaloo' => 'Boogaloo',
    'Bowlby One' => 'Bowlby One',
    'Bowlby One SC' => 'Bowlby One SC',
    'Brawler' => 'Brawler',
    'Bree Serif' => 'Bree Serif',
    'Bubblegum Sans' => 'Bubblegum Sans',
    'Bubbler One' => 'Bubbler One',
    'Buda' => 'Buda',
    'Buenard' => 'Buenard',
    'Butcherman' => 'Butcherman',
    'Butcherman Caps' => 'Butcherman Caps',
    'Butterfly Kids' => 'Butterfly Kids',
    'Cabin' => 'Cabin',
    'Cabin Condensed' => 'Cabin Condensed',
    'Cabin Sketch' => 'Cabin Sketch',
    'Cabin' => 'Cabin',
    'Caesar Dressing' => 'Caesar Dressing',
    'Cagliostro' => 'Cagliostro',
    'Calligraffitti' => 'Calligraffitti',
    'Cambay' => 'Cambay',
    'Cambo' => 'Cambo',
    'Candal' => 'Candal',
    'Cantarell' => 'Cantarell',
    'Cantata One' => 'Cantata One',
    'Cantora One' => 'Cantora One',
    'Capriola' => 'Capriola',
    'Cardo' => 'Cardo',
    'Carme' => 'Carme',
    'Carrois Gothic' => 'Carrois Gothic',
    'Carrois Gothic SC' => 'Carrois Gothic SC',
    'Carter One' => 'Carter One',
    'Caveat' => 'Caveat',
    'Caveat Brush' => 'Caveat Brush',
    'Catamaran' => 'Catamaran',
    'Caudex' => 'Caudex',
    'Cedarville Cursive' => 'Cedarville Cursive',
    'Ceviche One' => 'Ceviche One',
    'Changa One' => 'Changa One',
    'Chango' => 'Chango',
    'Chau Philomene One' => 'Chau Philomene One',
    'Chenla' => 'Chenla',
    'Chela One' => 'Chela One',
    'Chelsea Market' => 'Chelsea Market',
    'Cherry Cream Soda' => 'Cherry Cream Soda',
    'Cherry Swash' => 'Cherry Swash',
    'Chewy' => 'Chewy',
    'Chicle' => 'Chicle',
    'Chivo' => 'Chivo',
    'Chonburi' => 'Chonburi',
    'Cinzel' => 'Cinzel',
    'Cinzel Decorative' => 'Cinzel Decorative',
    'Clicker Script' => 'Clicker Script',
    'Coda' => 'Coda',
    'Codystar' => 'Codystar',
    'Combo' => 'Combo',
    'Comfortaa' => 'Comfortaa',
    'Coming Soon' => 'Coming Soon',
    'Condiment' => 'Condiment',
    'Content' => 'Content',
    'Contrail One' => 'Contrail One',
    'Convergence' => 'Convergence',
    'Cookie' => 'Cookie',
    'Comic Sans MS' => 'Comic Sans MS',
    'Copse' => 'Copse',
    'Corben' => 'Corben',
    'Courgette' => 'Courgette',
    'Cousine' => 'Cousine',
    'Coustard' => 'Coustard',
    'Covered By Your Grace' => 'Covered By Your Grace',
    'Crafty Girls' => 'Crafty Girls',
    'Creepster' => 'Creepster',
    'Creepster Caps' => 'Creepster Caps',
    'Crete Round' => 'Crete Round',
    'Crimson' => 'Crimson',
    'Croissant One' => 'Croissant One',
    'Crushed' => 'Crushed',
    'Cuprum' => 'Cuprum',
    'Cutive' => 'Cutive',
    'Cutive Mono' => 'Cutive Mono',
    'Damion' => 'Damion',
    'Dangrek' => 'Dangrek',
    'Dancing Script' => 'Dancing Script',
    'Dawning of a New Day' => 'Dawning of a New Day',
    'Days One' => 'Days One',
    'Dekko' => 'Dekko',
    'Delius' => 'Delius',
    'Delius Swash Caps' => 'Delius Swash Caps',
    'Delius Unicase' => 'Delius Unicase',
    'Della Respira' => 'Della Respira',
    'Denk One' => 'Denk One',
    'Devonshire' => 'Devonshire',
    'Dhurjati' => 'Dhurjati',
    'Didact Gothic' => 'Didact Gothic',
    'Diplomata' => 'Diplomata',
    'Diplomata SC' => 'Diplomata SC',
    'Domine' => 'Domine',
    'Donegal One' => 'Donegal One',
    'Doppio One' => 'Doppio One',
    'Dorsa' => 'Dorsa',
    'Dosis' => 'Dosis',
    'Dr Sugiyama' => 'Dr Sugiyama',
    'Droid Sans' => 'Droid Sans',
    'Droid Sans Mono' => 'Droid Sans Mono',
    'Droid Serif' => 'Droid Serif',
    'Duru Sans' => 'Duru Sans',
    'Dynalight' => 'Dynalight',
    'EB Garamond' => 'EB Garamond',
    'Eczar' => 'Eczar',
    'Eagle Lake' => 'Eagle Lake',
    'Eater' => 'Eater',
    'Eater Caps' => 'Eater Caps',
    'Economica' => 'Economica',
    'Ek Mukta' => 'Ek Mukta',
    'Electrolize' => 'Electrolize',
    'Elsie' => 'Elsie',
    'Elsie Swash Caps' => 'Elsie Swash Caps',
    'Emblema One' => 'Emblema One',
    'Emilys Candy' => 'Emilys Candy',
    'Engagement' => 'Engagement',
    'Englebert' => 'Englebert',
    'Enriqueta' => 'Enriqueta',
    'Erica One' => 'Erica One',
    'Esteban' => 'Esteban',
    'Euphoria Script' => 'Euphoria Script',
    'Ewert' => 'Ewert',
    'Exo' => 'Exo',
    'Exo 2' => 'Exo 2',
    'Expletus Sans' => 'Expletus Sans',
    'Fanwood Text' => 'Fanwood Text',
    'Fascinate' => 'Fascinate',
    'Fascinate Inline' => 'Fascinate Inline',
    'Fasthand' => 'Fasthand',
    'Faster One' => 'Faster One',
    'Federant' => 'Federant',
    'Federo' => 'Federo',
    'Felipa' => 'Felipa',
    'Fenix' => 'Fenix',
    'Finger Paint' => 'Finger Paint',
    'Fira Mono' => 'Fira Mono',
    'Fira Sans' => 'Fira Sans',
    'Fjalla One' => 'Fjalla One',
    'Fjord One' => 'Fjord One',
    'Flamenco' => 'Flamenco',
    'Flavors' => 'Flavors',
    'Fondamento' => 'Fondamento',
    'Fontdiner Swanky' => 'Fontdiner Swanky',
    'Forum' => 'Forum',
    'Francois One' => 'Francois One',
    'FreeSans' => 'FreeSans',

    'Freckle Face' => 'Freckle Face',
    'Fredericka the Great' => 'Fredericka the Great',
    'Fredoka One' => 'Fredoka One',
    'Fresca' => 'Fresca',
    'Freehand' => 'Freehand',
    'Frijole' => 'Frijole',
    'Fruktur' => 'Fruktur',
    'Fugaz One' => 'Fugaz One',
    'Gafata' => 'Gafata',
    'Galdeano' => 'Galdeano',
    'Galindo' => 'Galindo',
    'Gentium Basic' => 'Gentium Basic',
    'Gentium Book Basic' => 'Gentium Book Basic',
    'Geo' => 'Geo',
    'Georgia' => 'Georgia',
    'Geostar' => 'Geostar',
    'Geostar Fill' => 'Geostar Fill',
    'Germania One' => 'Germania One',
    'Gilda Display' => 'Gilda Display',
    'Give You Glory' => 'Give You Glory',
    'Glass Antiqua' => 'Glass Antiqua',
    'Glegoo' => 'Glegoo',
    'Gloria Hallelujah' => 'Gloria Hallelujah',
    'Goblin One' => 'Goblin One',
    'Gochi Hand' => 'Gochi Hand',
    'Gorditas' => 'Gorditas',
    'Gurajada' => 'Gurajada',
    'Goudy Bookletter 1911' => 'Goudy Bookletter 1911',
    'Graduate' => 'Graduate',
    'Grand Hotel' => 'Grand Hotel',
    'Gravitas One' => 'Gravitas One',
    'Great Vibes' => 'Great Vibes',
    'Griffy' => 'Griffy',
    'Gruppo' => 'Gruppo',
    'Gudea' => 'Gudea',
    'Gidugu' => 'Gidugu',
    'GFS Didot' => 'GFS Didot',
    'GFS Neohellenic' => 'GFS Neohellenic',
    'Habibi' => 'Habibi',
    'Hammersmith One' => 'Hammersmith One',
    'Halant' => 'Halant',
    'Hanalei' => 'Hanalei',
    'Hanalei Fill' => 'Hanalei Fill',
    'Handlee' => 'Handlee',
    'Hanuman' => 'Hanuman',
    'Happy Monkey' => 'Happy Monkey',
    'Headland One' => 'Headland One',
    'Henny Penny' => 'Henny Penny',
    'Herr Von Muellerhoff' => 'Herr Von Muellerhoff',
    'Hind' => 'Hind',
    'Hind Siliguri' => 'Hind Siliguri',
    'Hind Vadodara' => 'Hind Vadodara',
    'Holtwood One SC' => 'Holtwood One SC',
    'Homemade Apple' => 'Homemade Apple',
    'Homenaje' => 'Homenaje',
    'IM Fell' => 'IM Fell',
    'Itim' => 'Itim',
    'Iceberg' => 'Iceberg',
    'Iceland' => 'Iceland',
    'Imprima' => 'Imprima',
    'Inconsolata' => 'Inconsolata',
    'Inder' => 'Inder',
    'Indie Flower' => 'Indie Flower',
    'Inknut Antiqua' => 'Inknut Antiqua',
    'Inika' => 'Inika',
    'Irish Growler' => 'Irish Growler',
    'Istok Web' => 'Istok Web',
    'Italiana' => 'Italiana',
    'Italianno' => 'Italianno',
    'Jacques Francois' => 'Jacques Francois',
    'Jacques Francois Shadow' => 'Jacques Francois Shadow',
    'Jim Nightshade' => 'Jim Nightshade',
    'Jockey One' => 'Jockey One',
    'Jaldi' => 'Jaldi',
    'Jolly Lodger' => 'Jolly Lodger',
    'Josefin Sans' => 'Josefin Sans',
    'Josefin Sans' => 'Josefin Sans',
    'Josefin Slab' => 'Josefin Slab',
    'Joti One' => 'Joti One',
    'Judson' => 'Judson',
    'Julee' => 'Julee',
    'Julius Sans One' => 'Julius Sans One',
    'Junge' => 'Junge',
    'Jura' => 'Jura',
    'Just Another Hand' => 'Just Another Hand',
    'Just Me Again Down Here' => 'Just Me Again Down Here',
    'Kadwa' => 'Kadwa',
    'Kdam Thmor' => 'Kdam Thmor',
    'Kalam' => 'Kalam', 
    'Kameron' => 'Kameron',
    'Kantumruy' => 'Kantumruy',
    'Karma' => 'Karma',
    'Karla' => 'Karla',
    'Kaushan Script' => 'Kaushan Script',
    'Kavoon' => 'Kavoon',
    'Keania One' => 'Keania One',
    'Kelly Slab' => 'Kelly Slab',
    'Kenia' => 'Kenia',
    'Khand' => 'Khand',
    'Khmer' => 'Khmer',
    'Khula' => 'Khula',
    'Kite One' => 'Kite One',
    'Knewave' => 'Knewave',
    'Kotta One' => 'Kotta One',
    'Kranky' => 'Kranky',
    'Kreon' => 'Kreon',
    'Kristi' => 'Kristi',
    'Koulen' => 'Koulen',
    'Krona One' => 'Krona One',
    'Kurale' => 'Kurale',
    'Lakki Reddy' => 'Lakki Reddy',
    'La Belle Aurore' => 'La Belle Aurore',
    'Lancelot' => 'Lancelot',
    'Laila' => 'Laila',
    'Lato' => 'Lato',
    'Lateef' => 'Lateef',
    'League Script' => 'League Script',
    'Leckerli One' => 'Leckerli One',
    'Ledger' => 'Ledger',
    'Lekton' => 'Lekton',
    'Lemon' => 'Lemon',

    'Libre Baskerville' => 'Libre Baskerville',
    'Life Savers' => 'Life Savers',
    'Lilita One' => 'Lilita One',
    'Limelight' => 'Limelight',
    'Linden Hill' => 'Linden Hill',
    'Lobster' => 'Lobster',
    'Lobster Two' => 'Lobster Two',
    'Londrina Outline' => 'Londrina Outline',
    'Londrina Shadow' => 'Londrina Shadow',
    'Londrina Sketch' => 'Londrina Sketch',
    'Londrina Solid' => 'Londrina Solid',
    'Lora' => 'Lora',
    'Love Ya Like A Sister' => 'Love Ya Like A Sister',
    'Loved by the King' => 'Loved by the King',
    'Lovers Quarrel' => 'Lovers Quarrel',
    'Lucida Sans Unicode' => 'Lucida Sans Unicode',
    'Luckiest Guy' => 'Luckiest Guy',
    'Lusitana' => 'Lusitana',
    'Lustria' => 'Lustria',
    'Macondo' => 'Macondo',
    'Macondo Swash Caps' => 'Macondo Swash Caps',
    'Magra' => 'Magra',
    'Maiden Orange' => 'Maiden Orange',
    'Mallanna' => 'Mallanna',
    'Mandali' => 'Mandali',
    'Mako' => 'Mako',
    'Marcellus' => 'Marcellus',
    'Marcellus SC' => 'Marcellus SC',
    'Marck Script' => 'Marck Script',
    'Margarine' => 'Margarine',
    'Marko One' => 'Marko One',
    'Marmelad' => 'Marmelad',
    'Marvel' => 'Marvel',
    'Martel' => 'Martel',
    'Martel Sans' => 'Martel Sans',
    'Mate' => 'Mate',
    'Mate SC' => 'Mate SC',
    'Maven Pro' => 'Maven Pro',
    'McLaren' => 'McLaren',
    'Meddon' => 'Meddon',
    'MedievalSharp' => 'MedievalSharp',
    'Medula One' => 'Medula One',
    'Megrim' => 'Megrim',
    'Meie Script' => 'Meie Script',
    'Merienda' => 'Merienda',
    'Merienda One' => 'Merienda One',
    'Merriweather' => 'Merriweather',
    'Metal' => 'Metal',
    'Metal Mania' => 'Metal Mania',
    'Metamorphous' => 'Metamorphous',
    'Metrophobic' => 'Metrophobic',
    'Michroma' => 'Michroma',
    'Milonga' => 'Milonga',
    'Miltonian' => 'Miltonian',
    'Miltonian Tattoo' => 'Miltonian Tattoo',
    'Miniver' => 'Miniver',
    'Miss Fajardose' => 'Miss Fajardose',
    'Miss Saint Delafield' => 'Miss Saint Delafield',
    'Modak' => 'Modak',
    'Modern Antiqua' => 'Modern Antiqua',
    'Molengo' => 'Molengo',
    'Molle' => 'Molle',
    'Moulpali' => 'Moulpali',
    'Monda' => 'Monda',
    'Monofett' => 'Monofett',
    'Monoton' => 'Monoton',
    'Monsieur La Doulaise' => 'Monsieur La Doulaise',
    'Montaga' => 'Montaga',
    'Montez' => 'Montez',
    'Montserrat' => 'Montserrat',
    'Montserrat Alternates' => 'Montserrat Alternates',
    'Montserrat Subrayada' => 'Montserrat Subrayada',
    'Mountains of Christmas' => 'Mountains of Christmas',
    'Mouse Memoirs' => 'Mouse Memoirs',
    'Moul' => 'Moul',
    'Mr Bedford' => 'Mr Bedford',
    'Mr Bedfort' => 'Mr Bedfort',
    'Mr Dafoe' => 'Mr Dafoe',
    'Mr De Haviland' => 'Mr De Haviland',
    'Mrs Saint Delafield' => 'Mrs Saint Delafield',
    'Mrs Sheppards' => 'Mrs Sheppards',
    'Muli' => 'Muli',
    'Mystery Quest' => 'Mystery Quest',
    'Neucha' => 'Neucha',
    'Neuton' => 'Neuton',
    'New Rocker' => 'New Rocker',
    'News Cycle' => 'News Cycle',
    'Niconne' => 'Niconne',
    'Nixie One' => 'Nixie One',
    'Nobile' => 'Nobile',
    'Nokora' => 'Nokora',
    'Norican' => 'Norican',
    'Nosifer' => 'Nosifer',
    'Nosifer Caps' => 'Nosifer Caps',
    'Nova Mono' => 'Nova Mono',
    'Noticia Text' => 'Noticia Text',
    'Noto Sans' => 'Noto Sans',
    'Noto Serif' => 'Noto Serif',
    'Nova Round' => 'Nova Round',
    'Numans' => 'Numans',
    'Nunito' => 'Nunito',
    'NTR' => 'NTR',
    'Offside' => 'Offside',
    'Oldenburg' => 'Oldenburg',
    'Oleo Script' => 'Oleo Script',
    'Oleo Script Swash Caps' => 'Oleo Script Swash Caps',
    'Open Sans' => 'Open Sans',
    'Open Sans Condensed' => 'Open Sans Condensed',
    'Oranienbaum' => 'Oranienbaum',
    'Orbitron' => 'Orbitron',
    'Odor Mean Chey' => 'Odor Mean Chey',
    'Oregano' => 'Oregano',
    'Orienta' => 'Orienta',
    'Original Surfer' => 'Original Surfer',
    'Oswald' => 'Oswald',
    'Over the Rainbow' => 'Over the Rainbow',
    'Overlock' => 'Overlock',
    'Overlock SC' => 'Overlock SC',
    'Ovo' => 'Ovo',
    'Oxygen' => 'Oxygen',
    'Oxygen Mono' => 'Oxygen Mono',
    'Palanquin Dark' => 'Palanquin Dark',
    'Peddana' => 'Peddana',
    'Poppins' => 'Poppins',
    'PT Mono' => 'PT Mono',
    'PT Sans' => 'PT Sans',
    'PT Sans Caption' => 'PT Sans Caption',
    'PT Sans Narrow' => 'PT Sans Narrow',
    'PT Serif' => 'PT Serif',
    'PT Serif Caption' => 'PT Serif Caption',
    'Pacifico' => 'Pacifico',
    'Paprika' => 'Paprika',
    'Parisienne' => 'Parisienne',
    'Passero One' => 'Passero One',
    'Passion One' => 'Passion One',
    'Patrick Hand' => 'Patrick Hand',
    'Patrick Hand SC' => 'Patrick Hand SC',
    'Patua One' => 'Patua One',
    'Paytone One' => 'Paytone One',
    'Peralta' => 'Peralta',
    'Permanent Marker' => 'Permanent Marker',
    'Petit Formal Script' => 'Petit Formal Script',
    'Petrona' => 'Petrona',
    'Philosopher' => 'Philosopher',
    'Piedra' => 'Piedra',
    'Pinyon Script' => 'Pinyon Script',
    'Pirata One' => 'Pirata One',
    'Plaster' => 'Plaster',
    'Palatino Linotype' => 'Palatino Linotype',
    'Play' => 'Play',
    'Playball' => 'Playball',
    'Playfair Display' => 'Playfair Display',
    'Playfair Display SC' => 'Playfair Display SC',
    'Podkova' => 'Podkova',
    'Poiret One' => 'Poiret One',
    'Poller One' => 'Poller One',
    'Poly' => 'Poly',
    'Pompiere' => 'Pompiere',
    'Pontano Sans' => 'Pontano Sans',
    'Port Lligat Sans' => 'Port Lligat Sans',
    'Port Lligat Slab' => 'Port Lligat Slab',
    'Prata' => 'Prata',
    'Pragati Narrow' => 'Pragati Narrow',
    'Preahvihear' => 'Preahvihear',
    'Press Start 2P' => 'Press Start 2P',
    'Princess Sofia' => 'Princess Sofia',
    'Prociono' => 'Prociono',
    'Prosto One' => 'Prosto One',
    'Puritan' => 'Puritan',
    'Purple Purse' => 'Purple Purse',
    'Quando' => 'Quando',
    'Quantico' => 'Quantico',
    'Quattrocento' => 'Quattrocento',
    'Quattrocento Sans' => 'Quattrocento Sans',
    'Questrial' => 'Questrial',
    'Quicksand' => 'Quicksand',
    'Quintessential' => 'Quintessential',
    'Qwigley' => 'Qwigley',
    'Racing Sans One' => 'Racing Sans One',
    'Radley' => 'Radley',
    'Rajdhani' => 'Rajdhani',
    'Raleway Dots' => 'Raleway Dots',
    'Raleway' => 'Raleway',
    'Rambla' => 'Rambla',
    'Ramabhadra' => 'Ramabhadra',
    'Ramaraja' => 'Ramaraja',
    'Rammetto One' => 'Rammetto One',
    'Ranchers' => 'Ranchers',
    'Rancho' => 'Rancho',
    'Ranga' => 'Ranga',
    'Ravi Prakash' => 'Ravi Prakash',
    'Rationale' => 'Rationale',
    'Redressed' => 'Redressed',
    'Reenie Beanie' => 'Reenie Beanie',
    'Revalia' => 'Revalia',
    'Rhodium Libre' => 'Rhodium Libre',
    'Ribeye' => 'Ribeye',
    'Ribeye Marrow' => 'Ribeye Marrow',
    'Righteous' => 'Righteous',
    'Risque' => 'Risque',
    'Roboto' => 'Roboto',
    'Roboto Condensed' => 'Roboto Condensed',
    'Roboto Mono' => 'Roboto Mono',
    'Roboto Slab' => 'Roboto Slab',
    'Rochester' => 'Rochester',
    'Rock Salt' => 'Rock Salt',
    'Rokkitt' => 'Rokkitt',
    'Romanesco' => 'Romanesco',
    'Ropa Sans' => 'Ropa Sans',
    'Rosario' => 'Rosario',
    'Rosarivo' => 'Rosarivo',
    'Rouge Script' => 'Rouge Script',
    'Rozha One' => 'Rozha One',
    'Rubik' => 'Rubik',
    'Rubik One' => 'Rubik One',
    'Rubik Mono One' => 'Rubik Mono One',
    'Ruda' => 'Ruda',
    'Rufina' => 'Rufina',
    'Ruge Boogie' => 'Ruge Boogie',
    'Ruluko' => 'Ruluko',
    'Rum Raisin' => 'Rum Raisin',
    'Ruslan Display' => 'Ruslan Display',
    'Russo One' => 'Russo One',
    'Ruthie' => 'Ruthie',
    'Rye' => 'Rye',
    'Sacramento' => 'Sacramento',
    'Sail' => 'Sail',
    'Salsa' => 'Salsa',
    'Sanchez' => 'Sanchez',
    'Sancreek' => 'Sancreek',
    'Sahitya' => 'Sahitya',
    'Sansita One' => 'Sansita One',
    'Sarpanch' => 'Sarpanch',
    'Sarina' => 'Sarina',
    'Satisfy' => 'Satisfy',
    'Scada' => 'Scada',
    'Scheherazade' => 'Scheherazade',
    'Schoolbell' => 'Schoolbell',
    'Seaweed Script' => 'Seaweed Script',
    'Sarala' => 'Sarala',
    'Sevillana' => 'Sevillana',
    'Seymour One' => 'Seymour One',
    'Shadows Into Light' => 'Shadows Into Light',
    'Shadows Into Light Two' => 'Shadows Into Light Two',
    'Shanti' => 'Shanti',
    'Share' => 'Share',
    'Share Tech' => 'Share Tech',
    'Share Tech Mono' => 'Share Tech Mono',
    'Shojumaru' => 'Shojumaru',
    'Short Stack' => 'Short Stack',
    'Sigmar One' => 'Sigmar One',
    'Suranna' => 'Suranna',
    'Suravaram' => 'Suravaram',
    'Suwannaphum' => 'Suwannaphum',
    'Signika' => 'Signika',
    'Signika Negative' => 'Signika Negative',
    'Simonetta' => 'Simonetta',
    'Siemreap' => 'Siemreap',
    'Sirin Stencil' => 'Sirin Stencil',
    'Six Caps' => 'Six Caps',
    'Skranji' => 'Skranji',
    'Slackey' => 'Slackey',
    'Smokum' => 'Smokum',
    'Smythe' => 'Smythe',
    'Sniglet' => 'Sniglet',
    'Snippet' => 'Snippet',
    'Snowburst One' => 'Snowburst One',
    'Sofadi One' => 'Sofadi One',
    'Sofia' => 'Sofia',
    'Sonsie One' => 'Sonsie One',
    'Sorts Mill Goudy' => 'Sorts Mill Goudy',
    'Sorts Mill Goudy' => 'Sorts Mill Goudy',
    'Source Code Pro' => 'Source Code Pro',
    'Source Sans Pro' => 'Source Sans Pro',
    'Special I am one' => 'Special I am one',
    'Spicy Rice' => 'Spicy Rice',
    'Spinnaker' => 'Spinnaker',
    'Spirax' => 'Spirax',
    'Squada One' => 'Squada One',
    'Sree Krushnadevaraya' => 'Sree Krushnadevaraya',
    'Stalemate' => 'Stalemate',
    'Stalinist One' => 'Stalinist One',
    'Stardos Stencil' => 'Stardos Stencil',
    'Stint Ultra Condensed' => 'Stint Ultra Condensed',
    'Stint Ultra Expanded' => 'Stint Ultra Expanded',
    'Stoke' => 'Stoke',
    'Stoke' => 'Stoke',
    'Strait' => 'Strait',
    'Sura' => 'Sura',
    'Sumana' => 'Sumana',
    'Sue Ellen Francisco' => 'Sue Ellen Francisco',
    'Sunshiney' => 'Sunshiney',
    'Supermercado One' => 'Supermercado One',
    'Swanky and Moo Moo' => 'Swanky and Moo Moo',
    'Syncopate' => 'Syncopate',
    'Symbol' => 'Symbol',
    'Timmana' => 'Timmana',
    'Taprom' => 'Taprom',
    'Tangerine' => 'Tangerine',
    'Tahoma' => 'Tahoma',
    'Teko' => 'Teko',
    'Telex' => 'Telex',
    'Tenali Ramakrishna' => 'Tenali Ramakrishna',
    'Tenor Sans' => 'Tenor Sans',
    'Terminal Dosis' => 'Terminal Dosis',
    'Terminal Dosis Light' => 'Terminal Dosis Light',
    'Text Me One' => 'Text Me One',
    'The Girl Next Door' => 'The Girl Next Door',
    'Tienne' => 'Tienne',
    'Tillana' => 'Tillana',
    'Tinos' => 'Tinos',
    'Titan One' => 'Titan One',
    'Titillium Web' => 'Titillium Web',
    'Trade Winds' => 'Trade Winds',
    'Trebuchet MS' => 'Trebuchet MS',
    'Trocchi' => 'Trocchi',
    'Trochut' => 'Trochut',
    'Trykker' => 'Trykker',
    'Tulpen One' => 'Tulpen One',
    'Ubuntu' => 'Ubuntu',
    'Ubuntu Condensed' => 'Ubuntu Condensed',
    'Ubuntu Mono' => 'Ubuntu Mono',
    'Ultra' => 'Ultra',
    'Uncial Antiqua' => 'Uncial Antiqua',
    'Underdog' => 'Underdog',
    'Unica One' => 'Unica One',
    'UnifrakturCook' => 'UnifrakturCook',
    'UnifrakturMaguntia' => 'UnifrakturMaguntia',
    'Unkempt' => 'Unkempt',
    'Unlock' => 'Unlock',
    'Unna' => 'Unna',
    'VT323' => 'VT323',
    'Vampiro One' => 'Vampiro One',
    'Varela' => 'Varela',
    'Varela Round' => 'Varela Round',
    'Vast Shadow' => 'Vast Shadow',
    'Vesper Libre' => 'Vesper Libre',
    'Verdana' => 'Verdana',
    'Vibur' => 'Vibur',
    'Vidaloka' => 'Vidaloka',
    'Viga' => 'Viga',
    'Voces' => 'Voces',
    'Volkhov' => 'Volkhov',
    'Vollkorn' => 'Vollkorn',
    'Voltaire' => 'Voltaire',
    'Waiting for the Sunrise' => 'Waiting for the Sunrise',
    'Wallpoet' => 'Wallpoet',
    'Walter Turncoat' => 'Walter Turncoat',
    'Warnes' => 'Warnes',
    'Wellfleet' => 'Wellfleet',
    'Wendy One' => 'Wendy One',
    'Wire One' => 'Wire One',
    'Yanone Kaffeesatz' => 'Yanone Kaffeesatz',
    'Yantramanav' => 'Yantramanav',
    'Yellowtail' => 'Yellowtail',
    'Yeseva One' => 'Yeseva One',
    'Yesteryear' => 'Yesteryear',
    'Zeyada' => 'Zeyada'
  );

	//array of all font sizes.
	$font_sizes = array( 
		'10px' => '10px',
		'11px' => '11px',
	);
	
	$options = array();
	$imagepath =  get_template_directory_uri() . '/images/';

	
	for($n=12;$n<=200;$n+=1){
		$font_sizes[$n.'px'] = $n.'px';
	}
	
	// Pull all the pages into an array
	 $options_pages = array();
	 $options_pages_obj = get_pages('sort_column=post_parent,menu_order');
	 $options_pages[''] = 'Select a page:';
	 foreach ($options_pages_obj as $page) {
	  $options_pages[$page->ID] = $page->post_title;
	 }

	$options = array();

	//Basic Settings
	$options[] = array(
		'name' => __('Basic Settings', 'amplitude-pro'),
		'type' => 'heading');

	$options[] = array(
		'name' => __('Logo', 'amplitude-pro'),
		'desc' => __('Upload your main logo here', 'amplitude-pro'),
		'id' => 'sitelgotext',
		'class' => '',
		'std'	=> get_template_directory_uri().'/images/logo.png',
		'type' => 'upload');
		
	$options[] = array(		
		'desc' => __('Change your custom logo height', 'amplitude-pro'),
		'id' => 'logoheight',
		'std' => '36',
		'type' => 'text');
		
	$options[] = array(	
		'name' => __('Site title & Description', 'amplitude-pro'),		
		'desc'	=> __('Check To show site title and description', 'amplitude-pro'),
		'id'	=> 'hide_titledesc',
		'type'	=> 'checkbox',
		'std'	=> '');
		
	$options[] = array(
		'name' => __('Featured image as background', 'amplitude-pro'),
		'desc' => __('check to hide page featured image as background image.', 'amplitude-pro'),
		'id' => 'featured_as_background',
		'type' => 'checkbox',
		'std' => '' );		

	$options[] = array(
		'name' => __('Custom CSS', 'amplitude-pro'),
		'desc' => __('Some Custom Styling for your site. Place any css codes here instead of the style.css file.', 'amplitude-pro'),
		'id' => 'style2',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'name' => __('Social Icons on Menu panel', 'amplitude-pro'),
		'desc' => __('Edit social icons on menu panel', 'amplitude-pro'),
		'id' => 'headersocial',
		'std' => '[social_area] 
[social icon="fab fa-facebook-f" link="#"] 
[social icon="fab fa-twitter" link="#"] 
[social icon="fab fa-google-plus-g" link="#"] 
[social icon="fab fa-linkedin-in" link="#"] 
[social icon="fas fa-rss" link="#"] 
[/social_area]',
		'type' => 'textarea');	
		
	$options[] = array(
		'name' => __('Disable social icons', 'amplitude-pro'),
		'desc' => __('Check to disable social icons on menu panel', 'amplitude-pro'),
		'id' => 'disablesocialstrip',
		'std' => '',
		'type' => 'checkbox');		
		
	// font family start 		
	$options[] = array(
		'name' => __('Font Faces', 'amplitude-pro'),
		'desc' => __('Select font for the body text', 'amplitude-pro'),
		'id' => 'bodyfontface',
		'type' => 'select',
		'std' => 'Assistant',
		'options' => $font_types );
		
	$options[] = array(
		'desc' => __('Select font for the textual logo', 'amplitude-pro'),
		'id' => 'logofontface',
		'type' => 'select',
		'std' => 'Merriweather',
		'options' => $font_types );
		
	$options[] = array(
		'desc' => __('Select font for the navigation text', 'amplitude-pro'),
		'id' => 'navfontface',
		'type' => 'select',
		'std' => 'Assistant',
		'options' => $font_types );
		
	$options[] = array(
		'desc' => __('Select font family for all heading tag.', 'amplitude-pro'),
		'id' => 'headfontface',
		'type' => 'select',
		'std' => 'Merriweather',
		'options' => $font_types );
			
	$options[] = array(
		'desc' => __('Select font for Slide title', 'amplitude-pro'),
		'id' => 'slidetitlefontface',
		'type' => 'select',
		'std' => 'Merriweather',
		'options' => $font_types );	
		
	$options[] = array(
		'desc' => __('Select font for Slide Description', 'amplitude-pro'),
		'id' => 'slidedesfontface',
		'type' => 'select',
		'std' => 'Assistant',
		'options' => $font_types );	

		
	// font sizes start	
	$options[] = array(
		'name' => __('Font Sizes', 'amplitude-pro'),
		'desc' => __('Select font size for body text', 'amplitude-pro'),
		'id' => 'bodyfontsize',
		'type' => 'select',
		'std' => '16px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for textual logo', 'amplitude-pro'),
		'id' => 'logofontsize',
		'type' => 'select',
		'std' => '24px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for navigation', 'amplitude-pro'),
		'id' => 'navfontsize',
		'type' => 'select',
		'std' => '14px',
		'options' => $font_sizes );	
		
	$options[] = array(
		'desc' => __('Select font size for footer title', 'amplitude-pro'),
		'id' => 'ftfontsize',
		'type' => 'select',
		'std' => '22px',
		'options' => $font_sizes );	

	$options[] = array(
		'desc' => __('Select h1 font size', 'amplitude-pro'),
		'id' => 'h1fontsize',
		'std' => '30px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h2 font size', 'amplitude-pro'),
		'id' => 'h2fontsize',
		'std' => '28px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h3 font size', 'amplitude-pro'),
		'id' => 'h3fontsize',
		'std' => '18px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h4 font size', 'amplitude-pro'),
		'id' => 'h4fontsize',
		'std' => '22px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h5 font size', 'amplitude-pro'),
		'id' => 'h5fontsize',
		'std' => '20px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h6 font size', 'amplitude-pro'),
		'id' => 'h6fontsize',
		'std' => '14px',
		'type' => 'select',
		'options' => $font_sizes);


	// font colors start
	$options[] = array(
		'name' => __('Site Colors Scheme', 'amplitude-pro'),
		'desc' => __('Change the color scheme of hole site', 'amplitude-pro'),
		'id' => 'colorscheme',
		'std' => '#d20606',
		'type' => 'color');
		
	$options[] = array(	
		'name' => __('Font Colors', 'amplitude-pro'),	
		'desc' => __('Select font color for the body text', 'amplitude-pro'),
		'id' => 'bodyfontcolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for textual logo', 'amplitude-pro'),
		'id' => 'logofontcolor',
		'std' => '#d9d9d9',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for logo tagline', 'amplitude-pro'),
		'id' => 'logotaglinecolor',
		'std' => '#d9d9d9',
		'type' => 'color');

	$options[] = array(
		'desc' => __('Select font color for menu social icons', 'amplitude-pro'),
		'id' => 'socialfontcolor',
		'std' => '#d9d9d9',
		'type' => 'color');
		
	
	$options[] = array(
		'desc' => __('Select font color for navigation', 'amplitude-pro'),
		'id' => 'navfontcolor',
		'std' => '#d9d9d9',
		'type' => 'color');			
		
	$options[] = array(
		'desc' => __('Select font color for widget title', 'amplitude-pro'),
		'id' => 'wdgttitleccolor',
		'std' => '#d9d9d9',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for footer title', 'amplitude-pro'),
		'id' => 'foottitlecolor',
		'std' => '#d9d9d9',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for footer', 'amplitude-pro'),
		'id' => 'footdesccolor',
		'std' => '#d9d9d9',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for footer left text (copyright)', 'amplitude-pro'),
		'id' => 'copycolor',
		'std' => '#d9d9d9',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for footer right text (design by)', 'amplitude-pro'),
		'id' => 'designcolor',
		'std' => '#d9d9d9',
		'type' => 'color');

	$options[] = array(
		'desc' => __('Select font hover color for links / anchor tags', 'amplitude-pro'),
		'id' => 'linkhovercolor',
		'std' => '#f09901',
		'type' => 'color');			
		
	$options[] = array(
		'desc' => __('Select font color for sidebar li a', 'amplitude-pro'),
		'id' => 'sidebarfontcolor',
		'std' => '#d9d9d9',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font hover color for footer copyright links', 'amplitude-pro'),
		'id' => 'copylinkshover',
		'std' => '#d9d9d9',
		'type' => 'color');	

	$options[] = array(
		'desc' => __('Select h1 font color', 'amplitude-pro'),
		'id' => 'h1fontcolor',
		'std' => '#d9d9d9',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select h2 font color', 'amplitude-pro'),
		'id' => 'h2fontcolor',
		'std' => '#d9d9d9',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select h3 font color', 'amplitude-pro'),
		'id' => 'h3fontcolor',
		'std' => '#d9d9d9',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select h4 font color', 'amplitude-pro'),
		'id' => 'h4fontcolor',
		'std' => '#d9d9d9',
		'type' => 'color');	

	$options[] = array(
		'desc' => __('Select h5 font color', 'amplitude-pro'),
		'id' => 'h5fontcolor',
		'std' => '#d9d9d9',
		'type' => 'color');	

	$options[] = array(
		'desc' => __('Select h6 font color', 'amplitude-pro'),
		'id' => 'h6fontcolor',
		'std' => '#d9d9d9',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for gallery filter ', 'amplitude-pro'),
		'id' => 'galleryfiltercolor',
		'std' => '#6e6d6d',
		'type' => 'color');			
		
	$options[] = array(
		'desc' => __('Select font hover color for gallery filter ', 'amplitude-pro'),
		'id' => 'galleryfiltercolorhv',
		'std' => '#d9d9d9',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for photogallery title ', 'amplitude-pro'),
		'id' => 'gallerytitlecolorhv',
		'std' => '#d9d9d9',
		'type' => 'color');	
		

	$options[] = array(
		'desc' => __('Select font color for client testimonilas title', 'amplitude-pro'),
		'id' => 'testimonialtitlecolor',
		'std' => '#000000',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for client testimonilas description', 'amplitude-pro'),
		'id' => 'testimonialdescriptioncolor',
		'std' => '#000000',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for sidebar widget box', 'amplitude-pro'),
		'id' => 'widgetboxfontcolor',
		'std' => '#6e6d6d',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for footer recent posts', 'amplitude-pro'),
		'id' => 'footerpoststitlecolor',
		'std' => '#d9d9d9',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for our skills icon', 'amplitude-pro'),
		'id' => 'skilliconcolor',
		'std' => '#dddddd',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for our skills counter', 'amplitude-pro'),
		'id' => 'counterdesccolor',
		'std' => '#d9d9d9',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for our skills title', 'amplitude-pro'),
		'id' => 'countertitlecolor',
		'std' => '#d9d9d9',
		'type' => 'color');	
		
	// Background start			
	$options[] = array(
		'name' => __('Background Colors', 'amplitude-pro'),		
		'desc' => __('Select background color for header', 'amplitude-pro'),
		'id' => 'bgcolorforheader',
		'std' => '#000000',
		'type' => 'color');	
		
	$options[] = array(		
		'desc' => __('Select background opacity color for header', 'amplitude-pro'),
		'id' => 'bgcolorforheaderopacity',
		'std' => '0.5',
		'type' => 'select',
		'options'	=> array('1'=>1, '0.9'=>0.9,'0.8'=>0.8,'0.7'=>0.7,'0.6'=>0.6,'0.5'=>0.5,'0.4'=>0.4,'0.3'=>0.3,'0.2'=>0.2,'0.1'=>0.1,'0'=>0,));			
		
	$options[] = array(		
		'desc' => __('Select background opacity color for header nevigation dropdown', 'amplitude-pro'),
		'id' => 'menudrodownopacity',
		'std' => '0.8',
		'type' => 'select',
		'options'	=> array('1'=>1, '0.9'=>0.9,'0.8'=>0.8,'0.7'=>0.7,'0.6'=>0.6,'0.5'=>0.5,'0.4'=>0.4,'0.3'=>0.3,'0.2'=>0.2,'0.1'=>0.1,'0'=>0,));			
	
	$options[] = array(		
		'desc' => __('Select background color for logo left and social right Caption', 'amplitude-pro'),
		'id' => 'logoandsocialbgcolor',
		'std' => '#000000',
		'type' => 'color');	
		
	$options[] = array(		
		'desc' => __('Select background opacity color for logo and social right', 'amplitude-pro'),
		'id' => 'logoandsocialbgcoloropacity',
		'std' => '0.2',
		'type' => 'select',
		'options'	=> array('1'=>1, '0.9'=>0.9,'0.8'=>0.8,'0.7'=>0.7,'0.6'=>0.6,'0.5'=>0.5,'0.4'=>0.4,'0.3'=>0.3,'0.2'=>0.2,'0.1'=>0.1,'0'=>0,));		
	
	
	$options[] = array(		
		'desc' => __('Select background color for slider Caption', 'amplitude-pro'),
		'id' => 'slidercaptionbgcolor',
		'std' => '#000000',
		'type' => 'color');	
		
	$options[] = array(		
		'desc' => __('Select background opacity color for slider caption', 'amplitude-pro'),
		'id' => 'slidercaptionbgcoloropacity',
		'std' => '0',
		'type' => 'select',
		'options'	=> array('1'=>1, '0.9'=>0.9,'0.8'=>0.8,'0.7'=>0.7,'0.6'=>0.6,'0.5'=>0.5,'0.4'=>0.4,'0.3'=>0.3,'0.2'=>0.2,'0.1'=>0.1,'0'=>0,));			
					

	$options[] = array(
		'desc' => __('Select background color for footer', 'amplitude-pro'),
		'id' => 'footerbgcolor',
		'std' => '#1c1c1c',
		'type' => 'color');
		
	$options[] = array(		
		'desc' => __('Select background opacity color for footer', 'amplitude-pro'),
		'id' => 'footerbgcoloropacity',
		'std' => '1',
		'type' => 'select',
		'options'	=> array('1'=>1, '0.9'=>0.9,'0.8'=>0.8,'0.7'=>0.7,'0.6'=>0.6,'0.5'=>0.5,'0.4'=>0.4,'0.3'=>0.3,'0.2'=>0.2,'0.1'=>0.1,'0'=>0,));	
		
	$options[] = array(
		'desc' => __('Select background color for footer copyright', 'amplitude-pro'),
		'id' => 'footercopyrightbgcolor',
		'std' => '#141515',
		'type' => 'color');
		
	$options[] = array(		
		'desc' => __('Select background opacity color for footer copyright', 'amplitude-pro'),
		'id' => 'footercopyrightopacity',
		'std' => '1',
		'type' => 'select',
		'options'	=> array('1'=>1, '0.9'=>0.9,'0.8'=>0.8,'0.7'=>0.7,'0.6'=>0.6,'0.5'=>0.5,'0.4'=>0.4,'0.3'=>0.3,'0.2'=>0.2,'0.1'=>0.1,'0'=>0,));	
		
	$options[] = array(
		'desc' => __('Select background color for content area', 'amplitude-pro'),
		'id' => 'contentareabgcolor',
		'std' => '#000000',
		'type' => 'color');
		
	$options[] = array(		
		'desc' => __('Select background opacity color for content area', 'amplitude-pro'),
		'id' => 'contentareabgcoloropacity',
		'std' => '0.5',
		'type' => 'select',
		'options'	=> array('1'=>1, '0.9'=>0.9,'0.8'=>0.8,'0.7'=>0.7,'0.6'=>0.6,'0.5'=>0.5,'0.4'=>0.4,'0.3'=>0.3,'0.2'=>0.2,'0.1'=>0.1,'0'=>0,));	
		
	$options[] = array(
		'desc' => __('Select background color for sidebar area', 'amplitude-pro'),
		'id' => 'sidebarbgcolor',
		'std' => '#000000',
		'type' => 'color');
		
	$options[] = array(		
		'desc' => __('Select background opacity color for sidebar area', 'amplitude-pro'),
		'id' => 'sidebarbgopacity',
		'std' => '0.5',
		'type' => 'select',
		'options'	=> array('1'=>1, '0.9'=>0.9,'0.8'=>0.8,'0.7'=>0.7,'0.6'=>0.6,'0.5'=>0.5,'0.4'=>0.4,'0.3'=>0.3,'0.2'=>0.2,'0.1'=>0.1,'0'=>0,));						
		
	$options[] = array(
		'desc' => __('Select background color for fhotogallery filter', 'amplitude-pro'),
		'id' => 'galleryfilter',
		'std' => '#d9d9d9',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select background color for client testimonials pager dots', 'amplitude-pro'),
		'id' => 'testidotsbgcolor',
		'std' => '#d9d9d9',
		'type' => 'color');	
	
	$options[] = array(
		'desc' => __('Select background color for sidebar search box', 'amplitude-pro'),
		'id' => 'searchtboxbgcolor',
		'std' => '#F0EFEF',
		'type' => 'color');	

	// Border colors			
	$options[] = array(	
		'name' => __('Border Colors', 'amplitude-pro'),		
		'desc' => __('Select border color for sidebar li a', 'amplitude-pro'),
		'id' => 'sidebarliaborder',
		'std' => '#d0cfcf',
		'type' => 'color');	
		
	$options[] = array(			
		'desc' => __('Select border color for top navigation dropdown li', 'amplitude-pro'),
		'id' => 'navlibdcolor',
		'std' => '#444444',
		'type' => 'color');
		
	$options[] = array(			
		'desc' => __('Select border color for gallery filter', 'amplitude-pro'),
		'id' => 'galleryfilterbdr',
		'std' => '#d9d9d9',
		'type' => 'color');	
		

	// Default Buttons		
	$options[] = array(
		'name' => __('Button Colors', 'amplitude-pro'),
		'desc' => __('Select background hover color for default button', 'amplitude-pro'),
		'id' => 'btnbghvcolor',
		'std' => '#101010',
		'type' => 'color');		

	$options[] = array(
		'desc' => __('Select font color default button', 'amplitude-pro'),
		'id' => 'btntxtcolor',
		'std' => '#d9d9d9',
		'type' => 'color');

	$options[] = array(
		'desc' => __('Select font hover color for default button', 'amplitude-pro'),
		'id' => 'btntxthvcolor',
		'std' => '#d9d9d9',
		'type' => 'color');
		
		
	//Team Member Boxes CSS	
	$options[] = array(
		'name' => __('Team Member Section Colors', 'amplitude-pro'),			
		'desc' => __('Select background color for team member box', 'amplitude-pro'),
		'id' => 'teambxbgcolor',
		'std' => '#d9d9d9',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for team member box', 'amplitude-pro'),
		'id' => 'teambxfontcolor',
		'std' => '#686868',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for team member title', 'amplitude-pro'),
		'id' => 'teamtitlecolor',
		'std' => '#d9d9d9',
		'type' => 'color');	
				
													

	// Slider Caption colors
	$options[] = array(	
		'name' => __('Slider Caption Colors', 'amplitude-pro'),				
		'desc' => __('Select font color for slider title', 'amplitude-pro'),
		'id' => 'slidetitlecolor',
		'std' => '#d9d9d9',
		'type' => 'color');	
		
	$options[] = array(		
		'desc' => __('Select font color for slider sub title', 'amplitude-pro'),
		'id' => 'slidesubtitlecolor',
		'std' => '#d9d9d9',
		'type' => 'color');			
		
	$options[] = array(		
		'desc' => __('Select font color for slider description', 'amplitude-pro'),
		'id' => 'slidedesccolor',
		'std' => '#d9d9d9',
		'type' => 'color');	
	
	$options[] = array(
		'desc' => __('Select font size for slider sub title', 'amplitude-pro'),
		'id' => 'slidesubtitlefontsize',
		'type' => 'select',
		'std' => '28px',
		'options' => $font_sizes );	
		
	$options[] = array(
		'desc' => __('Select font size for slider title', 'amplitude-pro'),
		'id' => 'slidetitlefontsize',
		'type' => 'select',
		'std' => '60px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for slider description', 'amplitude-pro'),
		'id' => 'slidedescfontsize',
		'type' => 'select',
		'std' => '17px',
		'options' => $font_sizes );
		
	$options[] = array(
		'name' => __('Excerpt Length', 'amplitude-pro'),				
		'desc' => __('Select excerpt length for testimonials section', 'amplitude-pro'),
		'id' => 'testimonialsexcerptlength',
		'std' => '15',
		'type' => 'text');
		
	$options[] = array(		
		'desc' => __('Select excerpt length for blog post', 'amplitude-pro'),
		'id' => 'blogpostexcerptlength',
		'std' => '60',
		'type' => 'text');
		
	$options[] = array(		
		'desc' => __('Select excerpt length for footer latest posts', 'amplitude-pro'),
		'id' => 'footerpostslength',
		'std' => '8',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Select excerpt length for home page team member box', 'amplitude-pro'),
		'id' => 'teammemberlength',
		'std' => '20',
		'type' => 'text');	
		
	$options[] = array(	
		'name' => __('Read More Custom Text', 'amplitude-pro'),		
		'desc' => __('Change read more button text for blog posts ', 'amplitude-pro'),
		'id' => 'blogpostreadmoretext',
		'std' => 'Read More',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Change read more button text for latest blog post section', 'amplitude-pro'),
		'id' => 'blogpostreadmoretext',
		'std' => 'Read More',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Change Show All Button text for photo gallery section', 'amplitude-pro'),
		'id' => 'galleryshowallbtn',
		'std' => 'Show All',
		'type' => 'text');	
		
	$options[] = array(
		'name' => __('Blog Single Layout', 'amplitude-pro'),
		'desc' => __('Select layout. eg:left sidebar, right sidebar, full width', 'amplitude-pro'),
		'id' => 'singlelayout',
		'type' => 'select',
		'std' => 'singleright',
		'options' => array('singleright'=>'Blog Single Right Sidebar', 'singleleft'=>'Blog Single Left Sidebar', 'sitefull'=>'Blog Single Full Width', 'nosidebar'=>'Blog Single No Sidebar') );	
		
	$options[] = array(
		'name' => __('Team Single Layout', 'amplitude-pro'),
		'desc' => __('Select layout. eg:left,right,full', 'amplitude-pro'),
		'id' => 'teamsinglelayout',
		'type' => 'select',
		'std' => 'sitefull',
		'options' => array('singleright'=>'Team Single Right Sidebar', 'singleleft'=>'Team Single Left Sidebar', 'sitefull'=>'Team Single Full Width', 'nosidebar'=>'Team Single No Sidebar') );	
		
	$options[] = array(
		'name' => __('Testimonials Single Layout', 'amplitude-pro'),
		'desc' => __('Select layout. eg:left,right,full', 'amplitude-pro'),
		'id' => 'testimonialsinglelayout',
		'type' => 'select',
		'std' => 'sitefull',
		'options' => array('singleright'=>'Testimonials Single Right Sidebar', 'singleleft'=>'Testimonials Single Left Sidebar', 'sitefull'=>'Testimonials Single Full Width', 'nosidebar'=>'Testimonials Single No Sidebar') );		
		
	$options[] = array(
		'name' => __('Woocommerce Page Layout', 'amplitude-pro'),
		'desc' => __('Select layout. eg:right-sidebar, left-sidebar, full-width', 'amplitude-pro'),
		'id' => 'woocommercelayout',
		'type' => 'select',
		'std' => 'woocommercesitefull',
		'options' => array('woocommerceright'=>'Woocommerce Right Sidebar', 'woocommerceleft'=>'Woocommerce Left Sidebar', 'woocommercesitefull'=>'Woocommerce Full Width') );	
		
	$options[] = array(	
		'name' => __('Testimonials Rotating Speed', 'amplitude-pro'),	
		'desc' => __('manage testimonials rotating speed.', 'amplitude-pro'),
		'id' => 'testimonialsrotatingspeed',
		'std' => '8000',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('True/False Auto play Testimonials.','amplitude-pro'),
		'id' => 'testimonialsautoplay',
		'std' => 'true',
		'type' => 'select',
		'options' => array('true'=>'True', 'false'=>'False'));			
		

	//SLIDER SETTINGS
	$options[] = array(
		'name' => __('Homepage Slider', 'amplitude-pro'),
		'type' => 'heading');
		
	$options[] = array(
		'name' => __('Slider Settings', 'amplitude-pro'),
		'desc' => __(' Length between transitions.', 'amplitude-pro'),
		'id' => 'sliderinter',
		'std' => '5000',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Speed of transition.', 'amplitude-pro'),
		'id' => 'slidertrans',
		'std' => '1000',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Select slider effect', 'amplitude-pro'),
		'id' => 'sliderefect',
		'std' => '1',
		'type' => 'select',
		'options' => array(0=>'None', 1=>'Fade', 2=>'Slide Top', 3=>'Slide Right', 4=>'Slide Bottom', 5=>'Slide Left', 6=>'Carousel Right', 7=>'Carousel Left'));
		
	$options[] = array(
		'desc' => __('Determines whether slideshow begins playing when page is loaded', 'amplitude-pro'),
		'id' => 'slideauto',
		'std' => '1',
		'type' => 'select',
		'options' => array(1=>'On', 0=>'Off'));
		
	$options[] = array(
		'desc' => __('Start slide', 'amplitude-pro'),
		'id' => 'slidestart',
		'std' => '1',
		'type' => 'select',
		'options' => array(0=>'Random', 1=>'1', 2=>'2', 3=>'3', 4=>'4', 5=>'5', 6=>'6', 7=>'7', 8=>'8', 9=>'9', 10=>'10',));
		
	$options[] = array(
		'desc' => __('Pauses slideshow on last slide', 'amplitude-pro'),
		'id' => 'slidepause',
		'std' => '0',
		'type' => 'select',
		'options' => array(0=>'False', 1=>'True'));
		
	$options[] = array(
		'desc' => __('Randomize slide order (Ignores start slide)', 'amplitude-pro'),
		'id' => 'sliderandom',
		'std' => '0',
		'type' => 'select',
		'options' => array(0=>'False', 1=>'True'));
		
	$options[] = array(
		'desc' => __('Hide slide controllers', 'amplitude-pro'),
		'id' => 'controlhide',
		'std' => '',
		'type' => 'checkbox');
		
		
	$options[] = array(
		'name' => __('Slider Image 1', 'amplitude-pro'),
		'desc' => __('First Slide', 'amplitude-pro'),
		'id' => 'slide1',
		'class' => '',
		'std' => get_template_directory_uri()."/images/slides/slider1.jpg",
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('slider sub 1', 'amplitude-pro'),
		'id' => 'subtitle1',
		'std' => 'We are Bridge',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Title 1', 'amplitude-pro'),
		'id' => 'slidetitle1',
		'std' => 'Ceative Agency',
		'type' => 'text');	
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'amplitude-pro'),
		'id' => 'slidedesc1',
		'std' => 'Cras metus quam, condimentum ut venen rutrum ediamcula at r quis fringnull.',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'amplitude-pro'),
		'id' => 'slidebutton1',
		'std' => 'Read More',
		'type' => 'text');	

	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'amplitude-pro'),
		'id' => 'slideurl1',
		'std' => '#',
		'type' => 'text');		
		
	
	$options[] = array(
		'name' => __('Slider Image 2', 'amplitude-pro'),
		'desc' => __('Second Slide', 'amplitude-pro'),
		'class' => '',
		'id' => 'slide2',
		'std' => get_template_directory_uri()."/images/slides/slider2.jpg",
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('slider sub 2', 'amplitude-pro'),
		'id' => 'subtitle2',
		'std' => 'Making The Web',
		'type' => 'text');
	
	$options[] = array(
		'desc' => __('Title 2', 'amplitude-pro'),
		'id' => 'slidetitle2',
		'std' => 'Portfolio Showcases',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'amplitude-pro'),
		'id' => 'slidedesc2',
		'std' => 'Suspendisse a nisi id lacus facilisis efficitur. Vivamus tempor hendrerit enim.',
		'type' => 'textarea');	
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'amplitude-pro'),
		'id' => 'slidebutton2',
		'std' => 'Read More',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'amplitude-pro'),
		'id' => 'slideurl2',
		'std' => '#',
		'type' => 'text');	
	
	$options[] = array(
		'name' => __('Slider Image 3', 'amplitude-pro'),
		'desc' => __('Third Slide', 'amplitude-pro'),
		'id' => 'slide3',
		'class' => '',
		'std' => get_template_directory_uri()."/images/slides/slider3.jpg",
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('slider sub 3', 'amplitude-pro'),
		'id' => 'subtitle3',
		'std' => 'We are The',
		'type' => 'text');
	
	$options[] = array(
		'desc' => __('Title 3', 'amplitude-pro'),
		'id' => 'slidetitle3',
		'std' => 'Digital Developers',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'amplitude-pro'),
		'id' => 'slidedesc3',
		'std' => 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed finibus erat gravida',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'amplitude-pro'),
		'id' => 'slidebutton3',
		'std' => 'Read More',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'amplitude-pro'),
		'id' => 'slideurl3',
		'std' => '#',
		'type' => 'text');	
	
	$options[] = array(
		'name' => __('Slider Image 4', 'amplitude-pro'),
		'desc' => __('Fourth Slide', 'amplitude-pro'),
		'id' => 'slide4',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('slider sub 4', 'amplitude-pro'),
		'id' => 'subtitle4',
		'std' => '',
		'type' => 'text');
	
	$options[] = array(
		'desc' => __('Title 4', 'amplitude-pro'),
		'id' => 'slidetitle4',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'amplitude-pro'),
		'id' => 'slidedesc4',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'amplitude-pro'),
		'id' => 'slidebutton4',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'amplitude-pro'),
		'id' => 'slideurl4',
		'std' => '',
		'type' => 'text');				
	
	$options[] = array(
		'name' => __('Slider Image 5', 'amplitude-pro'),
		'desc' => __('Fifth Slide', 'amplitude-pro'),
		'id' => 'slide5',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('slider sub 5', 'amplitude-pro'),
		'id' => 'subtitle5',
		'std' => '',
		'type' => 'text');
	
	$options[] = array(
		'desc' => __('Title 5', 'amplitude-pro'),
		'id' => 'slidetitle5',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'amplitude-pro'),
		'id' => 'slidedesc5',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'amplitude-pro'),
		'id' => 'slidebutton5',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'amplitude-pro'),
		'id' => 'slideurl5',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 6', 'amplitude-pro'),
		'desc' => __('Sixth Slide', 'amplitude-pro'),
		'id' => 'slide6',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('slider sub 6', 'amplitude-pro'),
		'id' => 'subtitle6',
		'std' => '',
		'type' => 'text');
	
	$options[] = array(
		'desc' => __('Title 6', 'amplitude-pro'),
		'id' => 'slidetitle6',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'amplitude-pro'),
		'id' => 'slidedesc6',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'amplitude-pro'),
		'id' => 'slidebutton6',
		'std' => '',
		'type' => 'text');		
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'amplitude-pro'),
		'id' => 'slideurl6',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 7', 'amplitude-pro'),
		'desc' => __('Seventh Slide', 'amplitude-pro'),
		'id' => 'slide7',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('slider sub 7', 'amplitude-pro'),
		'id' => 'subtitle7',
		'std' => '',
		'type' => 'text');
	
	$options[] = array(
		'desc' => __('Title 7', 'amplitude-pro'),
		'id' => 'slidetitle7',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'amplitude-pro'),
		'id' => 'slidedesc7',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'amplitude-pro'),
		'id' => 'slidebutton7',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'amplitude-pro'),
		'id' => 'slideurl7',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 8', 'amplitude-pro'),
		'desc' => __('Eighth Slide', 'amplitude-pro'),
		'id' => 'slide8',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('slider sub 8', 'amplitude-pro'),
		'id' => 'subtitle8',
		'std' => '',
		'type' => 'text');
	
	$options[] = array(
		'desc' => __('Title 8', 'amplitude-pro'),
		'id' => 'slidetitle8',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'amplitude-pro'),
		'id' => 'slidedesc8',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'amplitude-pro'),
		'id' => 'slidebutton8',
		'std' => '',
		'type' => 'text');		
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'amplitude-pro'),
		'id' => 'slideurl8',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 9', 'amplitude-pro'),
		'desc' => __('Ninth Slide', 'amplitude-pro'),
		'id' => 'slide9',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('slider sub 9', 'amplitude-pro'),
		'id' => 'subtitle9',
		'std' => '',
		'type' => 'text');
	
	$options[] = array(
		'desc' => __('Title 9', 'amplitude-pro'),
		'id' => 'slidetitle9',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'amplitude-pro'),
		'id' => 'slidedesc9',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'amplitude-pro'),
		'id' => 'slidebutton9',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'amplitude-pro'),
		'id' => 'slideurl9',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 10', 'amplitude-pro'),
		'desc' => __('Tenth Slide', 'amplitude-pro'),
		'id' => 'slide10',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('slider sub 10', 'amplitude-pro'),
		'id' => 'subtitle10',
		'std' => '',
		'type' => 'text');
	
	$options[] = array(
		'desc' => __('Title 10', 'amplitude-pro'),
		'id' => 'slidetitle10',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'amplitude-pro'),
		'id' => 'slidedesc10',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'amplitude-pro'),
		'id' => 'slidebutton10',
		'std' => '',
		'type' => 'text');			
	
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'amplitude-pro'),
		'id' => 'slideurl10',
		'std' => '',
		'type' => 'text');
	

	//Footer SETTINGS
	$options[] = array(
		'name' => __('Footer', 'amplitude-pro'),
		'type' => 'heading');
		
	$options[] = array(
		'name' => __('Footer Layout', 'amplitude-pro'),
		'desc' => __('footer Select layout. eg:Column, 1, 2, 3 and 4', 'amplitude-pro'),
		'id' => 'footerlayout',
		'type' => 'select',
		'std' => 'fourcolumn',
		'options' => array('onecolumn'=>'Footer 1 column', 'twocolumn'=>'Footer 2 column', 'threecolumn'=>'Footer 3 column', 'fourcolumn'=>'Footer 4 column') );			
				
	$options[] = array(
		'name' => __('Footer Contact Info', 'amplitude-pro'),
		'desc' => __('Add footer contact info title here', 'amplitude-pro'),
		'id' => 'contacttitle',
		'std' => 'Contact Info',
		'type' => 'text');
		
	$options[] = array(	
		'desc' => __('short description for contact info', 'amplitude-pro'),
		'id' => 'aboutshortdesc',
		'std' => 'Etiam nec ex vitae ligula porttitor imperdiet imrdiet eget leosed leo nec ultrices faucibus.',
		'type' => 'textarea');		
		
	$options[] = array(	
		'desc' => __('Add company address here.', 'amplitude-pro'),
		'id' => 'address',
		'std' => '700  Cambridge Court, Gilbert.',
		'type' => 'textarea');
		
	$options[] = array(		
		'desc' => __('Add phone number here.', 'amplitude-pro'),
		'id' => 'phone',
		'std' => '+91 987 654 3210',
		'type' => 'text');	
		
	$options[] = array(
		'desc' => __('Add email address here.', 'amplitude-pro'),
		'id' => 'email',
		'std' => 'info@sitename.com',
		'type' => 'text');		
	
	$options[] = array(
		'name' => __('Footer Navigation', 'amplitude-pro'),
		'desc' => __('navigation title for footer', 'amplitude-pro'),
		'id' => 'navigationtitle',
		'std' => 'Navigations',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Footer Photo Gallery', 'amplitude-pro'),
		'desc' => __('photo gallery title for footer', 'amplitude-pro'),
		'id' => 'gallerytitle',
		'std' => 'Photo Gallery',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Latest Gallery Shortcode', 'amplitude-pro'),
		'desc' => __('Latest Gallery Shortcode.', 'amplitude-pro'),
		'id' => 'galleryshortcode',
		'std' => '[photogallery filter="false" show="4"]',
		'type' => 'textarea');			
	
	$options[] = array(
		'name' => __('Latest Posts Title', 'amplitude-pro'),
		'desc' => __('Footer latest posts title.', 'amplitude-pro'),
		'id' => 'letestpoststitle',
		'std' => 'Latest Posts',
		'type' => 'text');		
		
	$options[] = array(
		'name' => __('Contact page Googlemap', 'amplitude-pro'),
		'desc' => __('Add google map iframe code', 'amplitude-pro'),
		'id' => 'contactiframecode',
		'std' => '<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d159508.87199860628!2d12.25355055449782!3d51.341913442523904!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47a6f818200f2c73%3A0x93df80d2b9b4f552!2sLeipzig%2C+Germany!5e0!3m2!1sen!2sin!4v1564199190687!5m2!1sen!2sin" width="1000" height="400" frameborder="0" style="border:0" allowfullscreen=""></iframe>',
		'type' => 'editor');	
		
	$options[] = array(
		'name' => __('Footer Copyright', 'amplitude-pro'),
		'desc' => __('Copyright Text for your site.', 'amplitude-pro'),
		'id' => 'copytext',
		'std' => ' Copyright &copy; 2019. All rights reserved. ',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Footer Text Link', 'amplitude-pro'),
		'id' => 'ftlink',
		'std' => 'Design by <a href="'.esc_url('https://www.gracethemes.com/').'" target="_blank">Grace Themes</a>',
		'type' => 'textarea',);
		
	$options[] = array(
		'desc' => __('Footer Back to Top Button', 'amplitude-pro'),
		'id' => 'backtotop',
		'std' => '[back-to-top]',
		'type' => 'textarea',);
	
	//Short codes
	$options[] = array(
		'name' => __('Short Codes', 'amplitude-pro'),
		'type' => 'heading');
	
	$options[] = array(
		'name' => __('Counter', 'amplitude-pro'),
		'desc' => __('[counter_box]<br />
		[counter image="Enter here full image scorce with http:" value="125" title="Destinations"]<br />
		[counter image="Enter here full image scorce with http:" value="4215" title="Customers"]<br />
		[counter image="Enter here full image scorce with http:" value="215" title="Tours"]<br />
		[counter image="Enter here full image scorce with http:" value="17" title="Tour Types"]<br/>
		[/counter_box]', 'amplitude-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Testimonials Rotator', 'amplitude-pro'),
		'desc' => __('[testimonials]', 'amplitude-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('All Testimonials Listing', 'amplitude-pro'),
		'desc' => __('[testimonials-listing show="10"]', 'amplitude-pro'),
		'type' => 'info');	
		
	$options[] = array(
		'name' => __('Sidebar Testimonials Rotator', 'amplitude-pro'),
		'desc' => __('[sidebar-testimonials]', 'amplitude-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Latest News', 'amplitude-pro'),
		'desc' => __('[latest-news showposts="4" comment="show" date="show" author="show"]', 'amplitude-pro'),
		'type' => 'info');				
		
	$options[] = array(
		'name' => __('Client Rotator', 'amplitude-pro'),
		'desc' => __('[client_lists]<br />
		[client image="Enter here client image logo url with https:" link="#"]<br />
		[client image="Enter here client image logo url with https:" link="#"]<br />
		[client image="Enter here client image logo url with https:" link="#"]<br />
		[client image="Enter here client image logo url with https:" link="#"]<br />
		[client image="Enter here client image logo url with https:" link="#"]<br />
		[/client_lists]', 'amplitude-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Photo Gallery', 'amplitude-pro'),
		'desc' => __('[photogallery filter="true" show="8"]', 'amplitude-pro'),
		'type' => 'info');		
		
	$options[] = array(
		'name' => __('Contact Form', 'amplitude-pro'),
		'desc' => __('[contactform to_email="test@example.com" title="Contact Form"] 
', 'amplitude-pro'),
		'type' => 'info');

	$options[] = array(
		'name' => __('Our Team', 'amplitude-pro'),
		'desc' => __('[our-team show="-1"]', 'amplitude-pro'),
		'type' => 'info');	
	
		
	$options[] = array(
		'name' => __('Our Skills', 'amplitude-pro'),
		'desc' => __('[skill title="Coding" percent="90" bgcolor="#d20606"][skill title="Design" percent="70" bgcolor="#d20606"][skill title="Building" percent="55" bgcolor="#d20606"][skill title="SEO" percent="100" bgcolor="#d20606"]', 'amplitude-pro'),
		'type' => 'info');	
		
	$options[] = array(
		'name' => __('Custom Button', 'amplitude-pro'),
		'desc' => __('[button align="center" name="View Gallery" link="#" target=""]', 'amplitude-pro'),
		'type' => 'info');	
		
	$options[] = array(
		'name' => __('Search Form', 'amplitude-pro'),
		'desc' => __('[searchform]', 'amplitude-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Social Icons ( Note: More social icons can be found at: http://fortawesome.github.io/Font-Awesome/icons/)', 'amplitude-pro'),
		'desc' => __('[social_area]<br />
			[social icon="facebook" link="#"]<br />
			[social icon="twitter" link="#"]<br />
			[social icon="linkedin" link="#"]<br />
			[social icon="google-plus" link="#"]<br />
		[/social_area]', 'amplitude-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('2 Column Content', 'amplitude-pro'),
		'desc' => __('<pre>
[column_content type="one_half"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_half_last"]
	Column 2 Content goes here...
[/column_content]
</pre>', 'amplitude-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('3 Column Content', 'amplitude-pro'),
		'desc' => __('<pre>
[column_content type="one_third"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_third"]
	Column 2 Content goes here...
[/column_content]

[column_content type="one_third_last"]
	Column 3 Content goes here...
[/column_content]
</pre>', 'amplitude-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('4 Column Content', 'amplitude-pro'),
		'desc' => __('<pre>
[column_content type="one_fourth"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_fourth"]
	Column 2 Content goes here...
[/column_content]

[column_content type="one_fourth"]
	Column 3 Content goes here...
[/column_content]

[column_content type="one_fourth_last"]
	Column 4 Content goes here...
[/column_content]
</pre>', 'amplitude-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('5 Column Content', 'amplitude-pro'),
		'desc' => __('<pre>
[column_content type="one_fifth"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_fifth"]
	Column 2 Content goes here...
[/column_content]

[column_content type="one_fifth"]
	Column 3 Content goes here...
[/column_content]

[column_content type="one_fifth"]
	Column 4 Content goes here...
[/column_content]

[column_content type="one_fifth_last"]
	Column 5 Content goes here...
[/column_content]
</pre>', 'amplitude-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('Tabs', 'amplitude-pro'),
		'desc' => __('<pre>
[tabs]
	[tab title="TAB TITLE 1"]
		TAB CONTENT 1
	[/tab]
	[tab title="TAB TITLE 2"]
		TAB CONTENT 2
	[/tab]
	[tab title="TAB TITLE 3"]
		TAB CONTENT 3
	[/tab]
[/tabs]
</pre>', 'amplitude-pro'),
		'type' => 'info');


	$options[] = array(
		'name' => __('Toggle Content', 'amplitude-pro'),
		'desc' => __('<pre>
[toggle_content title="Toggle Title 1"]
	Toggle content 1...
[/toggle_content]
[toggle_content title="Toggle Title 2"]
	Toggle content 2...
[/toggle_content]
[toggle_content title="Toggle Title 3"]
	Toggle content 3...
[/toggle_content]
</pre>', 'amplitude-pro'),
		'type' => 'info');


	$options[] = array(
		'name' => __('Accordion Content', 'amplitude-pro'),
		'desc' => __('<pre>
[accordion]
	[accordion_content title="ACCORDION TITLE 1"]
		ACCORDION CONTENT 1
	[/accordion_content]
	[accordion_content title="ACCORDION TITLE 2"]
		ACCORDION CONTENT 2
	[/accordion_content]
	[accordion_content title="ACCORDION TITLE 3"]
		ACCORDION CONTENT 3
	[/accordion_content]
[/accordion]
</pre>', 'amplitude-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Clear', 'amplitude-pro'),
		'desc' => __('<pre>
[clear]
</pre>', 'amplitude-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('HR / Horizontal separation line', 'amplitude-pro'),
		'desc' => __('<pre>
[hr] or &lt;hr&gt;
</pre>', 'amplitude-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Subtitle', 'amplitude-pro'),
		'desc' => __('[subtitle color="#111111" size="15px" align="left" description="short descriptio here"]', 'amplitude-pro'),
		'type' => 'info');	
	
	$options[] = array(
		'name' => __('Scroll to Top', 'amplitude-pro'),
		'desc' => __('[back-to-top] 
', 'amplitude-pro'),
		'type' => 'info');

	return $options;
}