<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="content">
 *
 * @package Kids Campus Pro 
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE">
<meta name="viewport" content="width=device-width">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
<!--[if lt IE 9]>
<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/html5.js"></script>
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/ie.css" type="text/css" media="all" />
<![endif]-->
<?php 
	wp_head(); 
	$themename = wp_get_theme();
	$themename = preg_replace("/\W/", "_", strtolower($themename) );
	if( !get_option( $themename ) ) {
	require get_template_directory() . '/index-default.php';
	exit;
	}
?>
</head>

<body id="top" <?php body_class(); ?>>
<div class="sitewrapper <?php if( of_get_option('boxlayout', true) != '' ) { ?>boxlayout<?php } ?>">
<div class="site-header">	
<div class="container">

<div class="logonavigation">
<?php if( of_get_option('headtopstrip',true) != true) { ?>
    <div class="left"><?php if( of_get_option('headerinfo') != '' ){ echo do_shortcode( of_get_option('headerinfo', true ));} ?></div>
<?php }else{ ?>
	<style>.logo{ position:relative;}</style>
<?php } ?>

<div class="logo">
	<?php $hidettldesc = of_get_option('hide_titledesc', '1'); ?>
	<?php if( of_get_option( 'logo', true ) != '' ) { ; ?>
           <a href="<?php echo home_url('/'); ?>"><img src="<?php echo esc_url( of_get_option( 'logo', true )); ?>" / ></a> 
           <?php if($hidettldesc == ''){ ?><style>.logo{ margin-top:-40px;}</style><?php } ?>             
	<?php } ?>
	<?php if($hidettldesc == ''){ ?>
        <div class="site-branding-text">
          <a href="<?php echo esc_url(home_url('/')); ?>"><h1><?php bloginfo('name'); ?></h1></a>
          <span class="tagline"><?php bloginfo( 'description' ); ?></span>
       </div> 
    <?php } ?>
</div><!-- .logo --> 
        
<?php if( of_get_option('headtopstrip',true) != true) { ?>
    <div class="right"><?php if( of_get_option('headersocial') != '' ){ echo do_shortcode( of_get_option('headersocial', true ));} ?></div>
<?php } ?>
<div class="clear"></div>
 
</div><!-- logonavigation -->
    
<div class="header-nav">

        <div class="toggle">
            <a class="toggleMenu" href="#">
            <?php if( of_get_option('menuwordchange',true) != '') { ?>
                <?php echo of_get_option('menuwordchange'); ?>         
            <?php } else { ?>                 
                <?php _e('Menu','kids-campus-pro'); ?>                
            <?php } ?>
                      </a>
        </div><!-- toggle -->
        <div class="sitenav">                   
        	<?php wp_nav_menu( array('theme_location' => 'primary') ); ?>           
       </div></div><!--.sitenav -->
               

    
    <div class="clear"></div>
</div><!-- .container-->
<div class="clear"></div>
</div>

<?php if ( is_home() || is_front_page() ) { ?>
<?php if( of_get_option('customslider',true) == ''){ ?>
    <div class="slider-main">
       <?php
			$slAr = array();
			$m = 0;
			for ($i=1; $i<11; $i++) {
				if ( of_get_option('slide'.$i, true) != "" ) {
					$imgSrc 	= of_get_option('slide'.$i, true);
					$imglink	= of_get_option('slidelink'.$i, true);
					$slidebutton	= of_get_option('slidebutton'.$i, true);
					$slideurl	= of_get_option('slideurl'.$i, true);
					if ( strlen($imgSrc) > 10 ) {
						$slAr[$m]['image_src'] = of_get_option('slide'.$i, true);
						$slAr[$m]['image_button'] = of_get_option('slidebutton'.$i, true);
						$slAr[$m]['image_url'] = of_get_option('slidelink'.$i, true);
						$m++;
					}
				}
			}
			$slideno = array();
			if( $slAr > 0 ){
				$n = 0;?>
                <div id="slider" class="nivoSlider">
                <?php 
                foreach( $slAr as $sv ){
                    $n++; ?><img src="<?php echo esc_url($sv['image_src']); ?>" alt="<?php echo esc_attr($sv['image_title']);?>" title="<?php echo '#slidecaption'.$n ; ?>"/><?php
                    $slideno[] = $n;
                }
                ?>
                </div> 
                
                 <?php
                foreach( $slideno as $sln ){ ?>
                    <div id="slidecaption<?php echo $sln; ?>" class="nivo-html-caption">
                       <div class="custominfo">
                        <?php if( of_get_option('slidetitle'.$sln, true) != '' ){ ?>                          
                        	<h2><?php echo of_get_option('slidetitle'.$sln, true); ?></h2>
                        <?php } ?>
                        <?php if( of_get_option('slidedesc'.$sln, true) != '' ){ ?>                         
                             <p><?php echo do_shortcode(of_get_option('slidedesc'.$sln, true)); ?></p>
                         <?php } ?>						                        
                        <?php if( of_get_option('slideurl'.$sln, true) != '' ){ ?>
                             <a class="button" href="<?php echo of_get_option('slideurl'.$sln, true); ?>">							
                               <?php echo of_get_option('slidebutton'.$sln, true); ?>
                             </a>
                         <?php } ?> 
                         
                         </div><!-- .custominfo -->                   
                    </div><!-- #slidecaption -->
                    
					<?php } } ?>  

<div class="sectiontop"><svg version="1.0" xmlns="http://www.w3.org/2000/svg" width="1920.000000pt" height="94.000000pt" viewBox="0 0 1920.000000 94.000000" preserveAspectRatio="xMidYMid meet"><g class="pattern" transform="translate(0.000000,94.000000) scale(0.100000,-0.100000)" fill="#000000" stroke="none"> <path d="M11080 884 c-142 -184 -359 -320 -585 -370 -106 -23 -312 -23 -415 0 -41 9 -86 19 -101 22 -22 5 -29 -1 -62 -54 -51 -82 -167 -205 -250 -263 -130 -91 -288 -139 -458 -139 -158 0 -377 57 -535 139 l-71 37 -72 -33 c-114 -52 -211 -74 -328 -74 -129 -1 -210 19 -338 81 -118 58 -208 124 -298 219 l-65 69 -78 -24 c-172 -55 -366 -66 -509 -29 -134 35 -273 123 -345 219 l-42 56 -67 -65 c-126 -122 -263 -206 -401 -242 -97 -26 -272 -24 -374 5 -156 44 -325 140 -453 257 l-62 56 -68 -39 c-163 -94 -287 -126 -483 -126 -123 1 -160 5 -241 26 -128 35 -250 88 -366 161 -52 32 -95 57 -97 55 -1 -1 -15 -28 -30 -59 -60 -121 -164 -207 -310 -256 -76 -25 -92 -27 -256 -27 -122 0 -195 5 -241 16 l-66 15 -84 -100 c-154 -184 -344 -313 -529 -359 -167 -41 -375 -12 -552 78 -76 38 -195 121 -251 173 l-47 44 -84 -36 c-191 -83 -339 -117 -511 -117 -231 0 -438 85 -604 248 -54 53 -144 167 -153 193 -3 8 -32 6 -101 -7 l-97 -19 0 -307 0 -308 9600 0 9600 0 0 235 c0 129 -2 235 -5 235 -2 0 -20 -11 -40 -24 -37 -26 -113 -46 -169 -46 -49 0 -185 27 -252 50 -31 11 -62 20 -68 20 -6 0 -29 -26 -51 -57 -95 -134 -255 -272 -388 -334 -282 -131 -632 -50 -925 216 l-62 57 -113 -46 c-443 -179 -826 -126 -1103 153 -38 38 -85 94 -104 125 l-35 56 -55 -8 c-87 -11 -219 -5 -290 13 -91 23 -196 76 -256 129 l-52 45 -36 -59 c-124 -201 -346 -303 -626 -286 -89 5 -197 22 -259 40 -11 4 -29 -15 -61 -62 -58 -88 -250 -278 -322 -321 -239 -140 -483 -145 -753 -17 -96 46 -198 112 -282 183 l-51 44 -69 -34 c-307 -155 -656 -165 -949 -28 -240 113 -482 332 -637 578 -29 45 -55 82 -58 83 -4 0 -26 -25 -49 -56z"/></g></svg></div>   
    </div><!-- .slider-main -->
    
<?php } else {
 $short_code = of_get_option('customslider');
 echo do_shortcode($short_code);
 } ?>

	<?php } else { 
		if( of_get_option('innerpagebanner',true) == '') { $cls = 'style="display:none"'; } else { $cls = ''; }
	?>        
		<div class="innerbanner" <?php echo $cls; ?>>                
          <?php
			$header_image = get_header_image();
			
			if( is_single() || is_archive() || is_category() || is_author()|| is_search()) { 
				if(!empty($header_image)){
					echo '<img src="'.esc_url( $header_image ).'" width="'.get_custom_header()->width.'" height="'.get_custom_header()->height.'" alt="" />';
				} elseif( of_get_option('innerpagebanner',true) != '') { 
        			echo '<img src="'.esc_url( of_get_option( 'innerpagebanner', true )).'" alt="">';
				}
			}
			elseif( has_post_thumbnail() ) {
				$src = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'full' );
				$thumbnailSrc = $src[0];
				echo '<img src="'.$thumbnailSrc.'" alt="">';
			} 
			elseif ( ! empty( $header_image ) ) {
				echo '<img src="'.esc_url( $header_image ).'" width="'.get_custom_header()->width.'" height="'.get_custom_header()->height.'" alt="" />';
            }	
			elseif( of_get_option('innerpagebanner',true) != '') { 
            	echo '<img src="'.esc_url( of_get_option( 'innerpagebanner', true )).'" alt="">';
		    } ?>
        </div> 
	<?php }	?> 
  <?php include ('section-pagecolumn.php'); ?>    