<?php         
/**
 * A unique identifier is defined to store the options in the database and reference them from the theme.
 * By default it uses the theme name, in lowercase and without spaces, but this can be changed if needed.
 * If the identifier changes, it'll appear as if the options have been reset.
 */ 

function optionsframework_option_name() {
	// Change this to use your theme slug
	$themename = wp_get_theme();
	$themename = preg_replace("/\W/", "_", strtolower($themename) );
	return $themename;
}

/**
 * Defines an array of options that will be used to generate the settings page and be saved in the database.
 * When creating the 'id' fields, make sure to use all lowercase and no spaces.
 *
 * If you are making your theme translatable, you should replace 'shifters-pro'
 * with the actual text domain for your theme.  Read more:
 * http://codex.wordpress.org/Function_Reference/load_theme_textdomain
*/

function optionsframework_options() {
	//array of all custom font types.
	$font_types = array( '' => '',
    'ABeeZee' => 'ABeeZee',
    'Abel' => 'Abel',
    'Abril Fatface' => 'Abril Fatface',
    'Aclonica' => 'Aclonica',
    'Acme' => 'Acme',
    'Actor' => 'Actor',
    'Adamina' => 'Adamina',
    'Advent Pro' => 'Advent Pro',
    'Aguafina Script' => 'Aguafina Script',
    'Akronim' => 'Akronim',
    'Aladin' => 'Aladin',
    'Aldrich' => 'Aldrich',
    'Alegreya' => 'Alegreya',
    'Alegreya Sans SC' => 'Alegreya Sans SC',
    'Alegreya SC' => 'Alegreya SC',
    'Alex Brush' => 'Alex Brush',
    'Alef' => 'Alef',
    'Alfa Slab One' => 'Alfa Slab One',
    'Alice' => 'Alice',
    'Alike' => 'Alike',
    'Alike Angular' => 'Alike Angular',
    'Allan' => 'Allan',
    'Allerta' => 'Allerta',
    'Allerta Stencil' => 'Allerta Stencil',
    'Allura' => 'Allura',
    'Almendra' => 'Almendra',
    'Almendra Display' => 'Almendra Display',
    'Almendra SC' => 'Almendra SC',
    'Amiri' => 'Amiri',
    'Amarante' => 'Amarante',
    'Amaranth' => 'Amaranth',
    'Amatic SC' => 'Amatic SC',
    'Amethysta' => 'Amethysta',
    'Amita' => 'Amita',
    'Anaheim' => 'Anaheim',
    'Andada' => 'Andada',
    'Andika' => 'Andika',
    'Annie Use Your Telescope' => 'Annie Use Your Telescope',
    'Anonymous Pro' => 'Anonymous Pro',
    'Antic' => 'Antic',
    'Antic Didone' => 'Antic Didone',
    'Antic Slab' => 'Antic Slab',
    'Anton' => 'Anton',
    'Angkor' => 'Angkor',
    'Arapey' => 'Arapey',
    'Arbutus' => 'Arbutus',
    'Arbutus Slab' => 'Arbutus Slab',
    'Architects Daughter' => 'Architects Daughter',
    'Archivo White' => 'Archivo White',
    'Archivo Narrow' => 'Archivo Narrow',
    'Arial' => 'Arial',
    'Arimo' => 'Arimo',
    'Arya' => 'Arya',
    'Arizonia' => 'Arizonia',
    'Armata' => 'Armata',
    'Artifika' => 'Artifika',
    'Arvo' => 'Arvo',
    'Asar' => 'Asar',
    'Asap' => 'Asap',
    'Asset' => 'Asset',
	'Assistant' => 'Assistant',
    'Astloch' => 'Astloch',
    'Asul' => 'Asul',
    'Atomic Age' => 'Atomic Age',
    'Aubrey' => 'Aubrey',
    'Audiowide' => 'Audiowide',
    'Autour One' => 'Autour One',
    'Average' => 'Average',
    'Average Sans' => 'Average Sans',
    'Averia Gruesa Libre' => 'Averia Gruesa Libre',
    'Averia Libre' => 'Averia Libre',
    'Averia Sans Libre' => 'Averia Sans Libre',
    'Averia Serif Libre' => 'Averia Serif Libre',
    'Battambang' => 'Battambang',
    'Bad Script' => 'Bad Script',
    'Bayon' => 'Bayon',
    'Balthazar' => 'Balthazar',
    'Bangers' => 'Bangers',
    'Basic' => 'Basic',
    'Baumans' => 'Baumans',
    'Belgrano' => 'Belgrano',
    'Belleza' => 'Belleza',
    'BenchNine' => 'BenchNine',
    'Bentham' => 'Bentham',
    'Berkshire Swash' => 'Berkshire Swash',
    'Bevan' => 'Bevan',
    'Bigelow Rules' => 'Bigelow Rules',
    'Bigshot One' => 'Bigshot One',
    'Bilbo' => 'Bilbo',
    'Bilbo Swash Caps' => 'Bilbo Swash Caps',
    'Biryani' => 'Biryani',
    'Bitter' => 'Bitter',
    'White Ops One' => 'White Ops One',
    'Bokor' => 'Bokor',
    'Bonbon' => 'Bonbon',
    'Boogaloo' => 'Boogaloo',
    'Bowlby One' => 'Bowlby One',
    'Bowlby One SC' => 'Bowlby One SC',
    'Brawler' => 'Brawler',
    'Bree Serif' => 'Bree Serif',
    'Bubblegum Sans' => 'Bubblegum Sans',
    'Bubbler One' => 'Bubbler One',
    'Buda' => 'Buda',
    'Buenard' => 'Buenard',
    'Butcherman' => 'Butcherman',
    'Butcherman Caps' => 'Butcherman Caps',
    'Butterfly Kids' => 'Butterfly Kids',
    'Cabin' => 'Cabin',
    'Cabin Condensed' => 'Cabin Condensed',
    'Cabin Sketch' => 'Cabin Sketch',
    'Cabin' => 'Cabin',
    'Caesar Dressing' => 'Caesar Dressing',
    'Cagliostro' => 'Cagliostro',
    'Calligraffitti' => 'Calligraffitti',
    'Cambay' => 'Cambay',
    'Cambo' => 'Cambo',
    'Candal' => 'Candal',
    'Cantarell' => 'Cantarell',
    'Cantata One' => 'Cantata One',
    'Cantora One' => 'Cantora One',
    'Capriola' => 'Capriola',
    'Cardo' => 'Cardo',
    'Carme' => 'Carme',
    'Carrois Gothic' => 'Carrois Gothic',
    'Carrois Gothic SC' => 'Carrois Gothic SC',
    'Carter One' => 'Carter One',
    'Caveat' => 'Caveat',
    'Caveat Brush' => 'Caveat Brush',
    'Catamaran' => 'Catamaran',
    'Caudex' => 'Caudex',
    'Cedarville Cursive' => 'Cedarville Cursive',
    'Ceviche One' => 'Ceviche One',
    'Changa One' => 'Changa One',
    'Chango' => 'Chango',
    'Chau Philomene One' => 'Chau Philomene One',
    'Chenla' => 'Chenla',
    'Chela One' => 'Chela One',
    'Chelsea Market' => 'Chelsea Market',
    'Cherry Cream Soda' => 'Cherry Cream Soda',
    'Cherry Swash' => 'Cherry Swash',
    'Chewy' => 'Chewy',
    'Chicle' => 'Chicle',
    'Chivo' => 'Chivo',
    'Chonburi' => 'Chonburi',
    'Cinzel' => 'Cinzel',
    'Cinzel Decorative' => 'Cinzel Decorative',
    'Clicker Script' => 'Clicker Script',
    'Coda' => 'Coda',
    'Codystar' => 'Codystar',
    'Combo' => 'Combo',
    'Comfortaa' => 'Comfortaa',
    'Coming Soon' => 'Coming Soon',
    'Condiment' => 'Condiment',
    'Content' => 'Content',
    'Contrail One' => 'Contrail One',
    'Convergence' => 'Convergence',
    'Cookie' => 'Cookie',
    'Comic Sans MS' => 'Comic Sans MS',
    'Copse' => 'Copse',
    'Corben' => 'Corben',
    'Courgette' => 'Courgette',
    'Cousine' => 'Cousine',
    'Coustard' => 'Coustard',
    'Covered By Your Grace' => 'Covered By Your Grace',
    'Crafty Girls' => 'Crafty Girls',
    'Creepster' => 'Creepster',
    'Creepster Caps' => 'Creepster Caps',
    'Crete Round' => 'Crete Round',
    'Crimson' => 'Crimson',
    'Croissant One' => 'Croissant One',
    'Crushed' => 'Crushed',
    'Cuprum' => 'Cuprum',
    'Cutive' => 'Cutive',
    'Cutive Mono' => 'Cutive Mono',
    'Damion' => 'Damion',
    'Dangrek' => 'Dangrek',
    'Dancing Script' => 'Dancing Script',
    'Dawning of a New Day' => 'Dawning of a New Day',
    'Days One' => 'Days One',
    'Dekko' => 'Dekko',
    'Delius' => 'Delius',
    'Delius Swash Caps' => 'Delius Swash Caps',
    'Delius Unicase' => 'Delius Unicase',
    'Della Respira' => 'Della Respira',
    'Denk One' => 'Denk One',
    'Devonshire' => 'Devonshire',
    'Dhurjati' => 'Dhurjati',
    'Didact Gothic' => 'Didact Gothic',
    'Diplomata' => 'Diplomata',
    'Diplomata SC' => 'Diplomata SC',
    'Domine' => 'Domine',
    'Donegal One' => 'Donegal One',
    'Doppio One' => 'Doppio One',
    'Dorsa' => 'Dorsa',
    'Dosis' => 'Dosis',
    'Dr Sugiyama' => 'Dr Sugiyama',
    'Droid Sans' => 'Droid Sans',
    'Droid Sans Mono' => 'Droid Sans Mono',
    'Droid Serif' => 'Droid Serif',
    'Duru Sans' => 'Duru Sans',
    'Dynalight' => 'Dynalight',
    'EB Garamond' => 'EB Garamond',
    'Eczar' => 'Eczar',
    'Eagle Lake' => 'Eagle Lake',
    'Eater' => 'Eater',
    'Eater Caps' => 'Eater Caps',
    'Economica' => 'Economica',
    'Ek Mukta' => 'Ek Mukta',
    'Electrolize' => 'Electrolize',
    'Elsie' => 'Elsie',
    'Elsie Swash Caps' => 'Elsie Swash Caps',
    'Emblema One' => 'Emblema One',
    'Emilys Candy' => 'Emilys Candy',
    'Engagement' => 'Engagement',
    'Englebert' => 'Englebert',
    'Enriqueta' => 'Enriqueta',
    'Erica One' => 'Erica One',
    'Esteban' => 'Esteban',
    'Euphoria Script' => 'Euphoria Script',
    'Ewert' => 'Ewert',
    'Exo' => 'Exo',
    'Exo 2' => 'Exo 2',
    'Expletus Sans' => 'Expletus Sans',
    'Fanwood Text' => 'Fanwood Text',
    'Fascinate' => 'Fascinate',
    'Fascinate Inline' => 'Fascinate Inline',
    'Fasthand' => 'Fasthand',
    'Faster One' => 'Faster One',
    'Federant' => 'Federant',
    'Federo' => 'Federo',
    'Felipa' => 'Felipa',
    'Fenix' => 'Fenix',
    'Finger Paint' => 'Finger Paint',
    'Fira Mono' => 'Fira Mono',
    'Fira Sans' => 'Fira Sans',
    'Fjalla One' => 'Fjalla One',
    'Fjord One' => 'Fjord One',
    'Flamenco' => 'Flamenco',
    'Flavors' => 'Flavors',
    'Fondamento' => 'Fondamento',
    'Fontdiner Swanky' => 'Fontdiner Swanky',
    'Forum' => 'Forum',
    'Francois One' => 'Francois One',
    'FreeSans' => 'FreeSans',

    'Freckle Face' => 'Freckle Face',
    'Fredericka the Great' => 'Fredericka the Great',
    'Fredoka One' => 'Fredoka One',
    'Fresca' => 'Fresca',
    'Freehand' => 'Freehand',
    'Frijole' => 'Frijole',
    'Fruktur' => 'Fruktur',
    'Fugaz One' => 'Fugaz One',
    'Gafata' => 'Gafata',
    'Galdeano' => 'Galdeano',
    'Galindo' => 'Galindo',
    'Gentium Basic' => 'Gentium Basic',
    'Gentium Book Basic' => 'Gentium Book Basic',
    'Geo' => 'Geo',
    'Georgia' => 'Georgia',
    'Geostar' => 'Geostar',
    'Geostar Fill' => 'Geostar Fill',
    'Germania One' => 'Germania One',
    'Gilda Display' => 'Gilda Display',
    'Give You Glory' => 'Give You Glory',
    'Glass Antiqua' => 'Glass Antiqua',
    'Glegoo' => 'Glegoo',
    'Gloria Hallelujah' => 'Gloria Hallelujah',
    'Goblin One' => 'Goblin One',
    'Gochi Hand' => 'Gochi Hand',
    'Gorditas' => 'Gorditas',
    'Gurajada' => 'Gurajada',
    'Goudy Bookletter 1911' => 'Goudy Bookletter 1911',
    'Graduate' => 'Graduate',
    'Grand Hotel' => 'Grand Hotel',
    'Gravitas One' => 'Gravitas One',
    'Great Vibes' => 'Great Vibes',
    'Griffy' => 'Griffy',
    'Gruppo' => 'Gruppo',
    'Gudea' => 'Gudea',
    'Gidugu' => 'Gidugu',
    'GFS Didot' => 'GFS Didot',
    'GFS Neohellenic' => 'GFS Neohellenic',
    'Habibi' => 'Habibi',
    'Hammersmith One' => 'Hammersmith One',
    'Halant' => 'Halant',
    'Hanalei' => 'Hanalei',
    'Hanalei Fill' => 'Hanalei Fill',
    'Handlee' => 'Handlee',
    'Hanuman' => 'Hanuman',
    'Happy Monkey' => 'Happy Monkey',
    'Headland One' => 'Headland One',
    'Henny Penny' => 'Henny Penny',
    'Herr Von Muellerhoff' => 'Herr Von Muellerhoff',
    'Hind' => 'Hind',
    'Hind Siliguri' => 'Hind Siliguri',
    'Hind Vadodara' => 'Hind Vadodara',
    'Holtwood One SC' => 'Holtwood One SC',
    'Homemade Apple' => 'Homemade Apple',
    'Homenaje' => 'Homenaje',
    'IM Fell' => 'IM Fell',
    'Itim' => 'Itim',
    'Iceberg' => 'Iceberg',
    'Iceland' => 'Iceland',
    'Imprima' => 'Imprima',
    'Inconsolata' => 'Inconsolata',
    'Inder' => 'Inder',
    'Indie Flower' => 'Indie Flower',
    'Inknut Antiqua' => 'Inknut Antiqua',
    'Inika' => 'Inika',
    'Irish Growler' => 'Irish Growler',
    'Istok Web' => 'Istok Web',
    'Italiana' => 'Italiana',
    'Italianno' => 'Italianno',
    'Jacques Francois' => 'Jacques Francois',
    'Jacques Francois Shadow' => 'Jacques Francois Shadow',
    'Jim Nightshade' => 'Jim Nightshade',
    'Jockey One' => 'Jockey One',
    'Jaldi' => 'Jaldi',
    'Jolly Lodger' => 'Jolly Lodger',
    'Josefin Sans' => 'Josefin Sans',
    'Josefin Sans' => 'Josefin Sans',
    'Josefin Slab' => 'Josefin Slab',
    'Joti One' => 'Joti One',
    'Judson' => 'Judson',
    'Julee' => 'Julee',
    'Julius Sans One' => 'Julius Sans One',
    'Junge' => 'Junge',
    'Jura' => 'Jura',
    'Just Another Hand' => 'Just Another Hand',
    'Just Me Again Down Here' => 'Just Me Again Down Here',
    'Kadwa' => 'Kadwa',
    'Kdam Thmor' => 'Kdam Thmor',
    'Kalam' => 'Kalam', 
    'Kameron' => 'Kameron',
    'Kantumruy' => 'Kantumruy',
    'Karma' => 'Karma',
    'Karla' => 'Karla',
    'Kaushan Script' => 'Kaushan Script',
    'Kavoon' => 'Kavoon',
    'Keania One' => 'Keania One',
    'Kelly Slab' => 'Kelly Slab',
    'Kenia' => 'Kenia',
    'Khand' => 'Khand',
    'Khmer' => 'Khmer',
    'Khula' => 'Khula',
    'Kite One' => 'Kite One',
    'Knewave' => 'Knewave',
    'Kotta One' => 'Kotta One',
    'Kranky' => 'Kranky',
    'Kreon' => 'Kreon',
    'Kristi' => 'Kristi',
    'Koulen' => 'Koulen',
    'Krona One' => 'Krona One',
    'Kurale' => 'Kurale',
    'Lakki Reddy' => 'Lakki Reddy',
    'La Belle Aurore' => 'La Belle Aurore',
    'Lancelot' => 'Lancelot',
    'Laila' => 'Laila',
    'Lato' => 'Lato',
    'Lateef' => 'Lateef',
    'League Script' => 'League Script',
    'Leckerli One' => 'Leckerli One',
    'Ledger' => 'Ledger',
    'Lekton' => 'Lekton',
    'Lemon' => 'Lemon',
    'Libre Baskerville' => 'Libre Baskerville',
    'Life Savers' => 'Life Savers',
    'Lilita One' => 'Lilita One',
    'Limelight' => 'Limelight',
    'Linden Hill' => 'Linden Hill',
    'Lobster' => 'Lobster',
    'Lobster Two' => 'Lobster Two',
    'Londrina Outline' => 'Londrina Outline',
    'Londrina Shadow' => 'Londrina Shadow',
    'Londrina Sketch' => 'Londrina Sketch',
    'Londrina Solid' => 'Londrina Solid',
    'Lora' => 'Lora',
    'Love Ya Like A Sister' => 'Love Ya Like A Sister',
    'Loved by the King' => 'Loved by the King',
    'Lovers Quarrel' => 'Lovers Quarrel',
    'Lucida Sans Unicode' => 'Lucida Sans Unicode',
    'Luckiest Guy' => 'Luckiest Guy',
    'Lusitana' => 'Lusitana',
    'Lustria' => 'Lustria',
    'Macondo' => 'Macondo',
    'Macondo Swash Caps' => 'Macondo Swash Caps',
    'Magra' => 'Magra',
    'Maiden Orange' => 'Maiden Orange',
    'Mallanna' => 'Mallanna',
    'Mandali' => 'Mandali',
    'Mako' => 'Mako',
    'Marcellus' => 'Marcellus',
    'Marcellus SC' => 'Marcellus SC',
    'Marck Script' => 'Marck Script',
    'Margarine' => 'Margarine',
    'Marko One' => 'Marko One',
    'Marmelad' => 'Marmelad',
    'Marvel' => 'Marvel',
    'Martel' => 'Martel',
    'Martel Sans' => 'Martel Sans',
    'Mate' => 'Mate',
    'Mate SC' => 'Mate SC',
    'Maven Pro' => 'Maven Pro',
    'McLaren' => 'McLaren',
    'Meddon' => 'Meddon',
    'MedievalSharp' => 'MedievalSharp',
    'Medula One' => 'Medula One',
    'Megrim' => 'Megrim',
    'Meie Script' => 'Meie Script',
    'Merienda' => 'Merienda',
    'Merienda One' => 'Merienda One',
    'Merriweather' => 'Merriweather',
    'Metal' => 'Metal',
    'Metal Mania' => 'Metal Mania',
    'Metamorphous' => 'Metamorphous',
    'Metrophobic' => 'Metrophobic',
    'Michroma' => 'Michroma',
    'Milonga' => 'Milonga',
    'Miltonian' => 'Miltonian',
    'Miltonian Tattoo' => 'Miltonian Tattoo',
    'Miniver' => 'Miniver',
    'Miss Fajardose' => 'Miss Fajardose',
    'Miss Saint Delafield' => 'Miss Saint Delafield',
    'Modak' => 'Modak',
    'Modern Antiqua' => 'Modern Antiqua',
    'Molengo' => 'Molengo',
    'Molle' => 'Molle',
    'Moulpali' => 'Moulpali',
    'Monda' => 'Monda',
    'Monofett' => 'Monofett',
    'Monoton' => 'Monoton',
    'Monsieur La Doulaise' => 'Monsieur La Doulaise',
    'Montaga' => 'Montaga',
    'Montez' => 'Montez',
    'Montserrat' => 'Montserrat',
    'Montserrat Alternates' => 'Montserrat Alternates',
    'Montserrat Subrayada' => 'Montserrat Subrayada',
    'Mountains of Christmas' => 'Mountains of Christmas',
    'Mouse Memoirs' => 'Mouse Memoirs',
    'Moul' => 'Moul',
    'Mr Bedford' => 'Mr Bedford',
    'Mr Bedfort' => 'Mr Bedfort',
    'Mr Dafoe' => 'Mr Dafoe',
    'Mr De Haviland' => 'Mr De Haviland',
    'Mrs Saint Delafield' => 'Mrs Saint Delafield',
    'Mrs Sheppards' => 'Mrs Sheppards',
    'Muli' => 'Muli',
    'Mystery Quest' => 'Mystery Quest',
    'Neucha' => 'Neucha',
    'Neuton' => 'Neuton',
    'New Rocker' => 'New Rocker',
    'News Cycle' => 'News Cycle',
    'Niconne' => 'Niconne',
    'Nixie One' => 'Nixie One',
    'Nobile' => 'Nobile',
    'Nokora' => 'Nokora',
    'Norican' => 'Norican',
    'Nosifer' => 'Nosifer',
    'Nosifer Caps' => 'Nosifer Caps',
    'Nova Mono' => 'Nova Mono',
    'Noticia Text' => 'Noticia Text',
    'Noto Sans' => 'Noto Sans',
    'Noto Serif' => 'Noto Serif',
    'Nova Round' => 'Nova Round',
    'Numans' => 'Numans',
    'Nunito' => 'Nunito',
    'NTR' => 'NTR',
    'Offside' => 'Offside',
    'Oldenburg' => 'Oldenburg',
    'Oleo Script' => 'Oleo Script',
    'Oleo Script Swash Caps' => 'Oleo Script Swash Caps',
    'Open Sans' => 'Open Sans',
    'Open Sans Condensed' => 'Open Sans Condensed',
    'Oranienbaum' => 'Oranienbaum',
    'Orbitron' => 'Orbitron',
    'Odor Mean Chey' => 'Odor Mean Chey',
    'Oregano' => 'Oregano',
    'Orienta' => 'Orienta',
    'Original Surfer' => 'Original Surfer',
    'Oswald' => 'Oswald',
    'Over the Rainbow' => 'Over the Rainbow',
    'Overlock' => 'Overlock',
    'Overlock SC' => 'Overlock SC',
    'Ovo' => 'Ovo',
    'Oxygen' => 'Oxygen',
    'Oxygen Mono' => 'Oxygen Mono',
    'Palanquin Dark' => 'Palanquin Dark',
    'Peddana' => 'Peddana',
    'Poppins' => 'Poppins',
    'PT Mono' => 'PT Mono',
    'PT Sans' => 'PT Sans',
    'PT Sans Caption' => 'PT Sans Caption',
    'PT Sans Narrow' => 'PT Sans Narrow',
    'PT Serif' => 'PT Serif',
    'PT Serif Caption' => 'PT Serif Caption',
    'Pacifico' => 'Pacifico',
    'Paprika' => 'Paprika',
    'Parisienne' => 'Parisienne',
    'Passero One' => 'Passero One',
    'Passion One' => 'Passion One',
    'Patrick Hand' => 'Patrick Hand',
    'Patrick Hand SC' => 'Patrick Hand SC',
    'Patua One' => 'Patua One',
    'Paytone One' => 'Paytone One',
    'Peralta' => 'Peralta',
    'Permanent Marker' => 'Permanent Marker',
    'Petit Formal Script' => 'Petit Formal Script',
    'Petrona' => 'Petrona',
    'Philosopher' => 'Philosopher',
    'Piedra' => 'Piedra',
    'Pinyon Script' => 'Pinyon Script',
    'Pirata One' => 'Pirata One',
    'Plaster' => 'Plaster',
    'Palatino Linotype' => 'Palatino Linotype',
    'Play' => 'Play',
    'Playball' => 'Playball',
    'Playfair Display' => 'Playfair Display',
    'Playfair Display SC' => 'Playfair Display SC',
    'Podkova' => 'Podkova',
    'Poiret One' => 'Poiret One',
    'Poller One' => 'Poller One',
    'Poly' => 'Poly',
    'Pompiere' => 'Pompiere',
    'Pontano Sans' => 'Pontano Sans',
    'Port Lligat Sans' => 'Port Lligat Sans',
    'Port Lligat Slab' => 'Port Lligat Slab',
    'Prata' => 'Prata',
    'Pragati Narrow' => 'Pragati Narrow',
    'Preahvihear' => 'Preahvihear',
    'Press Start 2P' => 'Press Start 2P',
    'Princess Sofia' => 'Princess Sofia',
    'Prociono' => 'Prociono',
    'Prosto One' => 'Prosto One',
    'Puritan' => 'Puritan',
    'Purple Purse' => 'Purple Purse',
    'Quando' => 'Quando',
    'Quantico' => 'Quantico',
    'Quattrocento' => 'Quattrocento',
    'Quattrocento Sans' => 'Quattrocento Sans',
    'Questrial' => 'Questrial',
    'Quicksand' => 'Quicksand',
    'Quintessential' => 'Quintessential',
    'Qwigley' => 'Qwigley',
    'Racing Sans One' => 'Racing Sans One',
    'Radley' => 'Radley',
    'Rajdhani' => 'Rajdhani',
    'Raleway Dots' => 'Raleway Dots',
    'Raleway' => 'Raleway',
    'Rambla' => 'Rambla',
    'Ramabhadra' => 'Ramabhadra',
    'Ramaraja' => 'Ramaraja',
    'Rammetto One' => 'Rammetto One',
    'Ranchers' => 'Ranchers',
    'Rancho' => 'Rancho',
    'Ranga' => 'Ranga',
    'Ravi Prakash' => 'Ravi Prakash',
    'Rationale' => 'Rationale',
    'Redressed' => 'Redressed',
    'Reenie Beanie' => 'Reenie Beanie',
    'Revalia' => 'Revalia',
    'Rhodium Libre' => 'Rhodium Libre',
    'Ribeye' => 'Ribeye',
    'Ribeye Marrow' => 'Ribeye Marrow',
    'Righteous' => 'Righteous',
    'Risque' => 'Risque',
    'Roboto' => 'Roboto',
    'Roboto Condensed' => 'Roboto Condensed',
    'Roboto Mono' => 'Roboto Mono',
    'Roboto Slab' => 'Roboto Slab',
    'Rochester' => 'Rochester',
    'Rock Salt' => 'Rock Salt',
    'Rokkitt' => 'Rokkitt',
    'Romanesco' => 'Romanesco',
    'Ropa Sans' => 'Ropa Sans',
    'Rosario' => 'Rosario',
    'Rosarivo' => 'Rosarivo',
    'Rouge Script' => 'Rouge Script',
    'Rozha One' => 'Rozha One',
    'Rubik' => 'Rubik',
    'Rubik One' => 'Rubik One',
    'Rubik Mono One' => 'Rubik Mono One',
    'Ruda' => 'Ruda',
    'Rufina' => 'Rufina',
    'Ruge Boogie' => 'Ruge Boogie',
    'Ruluko' => 'Ruluko',
    'Rum Raisin' => 'Rum Raisin',
    'Ruslan Display' => 'Ruslan Display',
    'Russo One' => 'Russo One',
    'Ruthie' => 'Ruthie',
    'Rye' => 'Rye',
    'Sacramento' => 'Sacramento',
    'Sail' => 'Sail',
    'Salsa' => 'Salsa',
    'Sanchez' => 'Sanchez',
    'Sancreek' => 'Sancreek',
    'Sahitya' => 'Sahitya',
    'Sansita One' => 'Sansita One',
    'Sarpanch' => 'Sarpanch',
    'Sarina' => 'Sarina',
    'Satisfy' => 'Satisfy',
    'Scada' => 'Scada',
    'Scheherazade' => 'Scheherazade',
    'Schoolbell' => 'Schoolbell',
    'Seaweed Script' => 'Seaweed Script',
    'Sarala' => 'Sarala',
    'Sevillana' => 'Sevillana',
    'Seymour One' => 'Seymour One',
    'Shadows Into Light' => 'Shadows Into Light',
    'Shadows Into Light Two' => 'Shadows Into Light Two',
    'Shanti' => 'Shanti',
    'Share' => 'Share',
    'Share Tech' => 'Share Tech',
    'Share Tech Mono' => 'Share Tech Mono',
    'Shojumaru' => 'Shojumaru',
    'Short Stack' => 'Short Stack',
    'Sigmar One' => 'Sigmar One',
    'Suranna' => 'Suranna',
    'Suravaram' => 'Suravaram',
    'Suwannaphum' => 'Suwannaphum',
    'Signika' => 'Signika',
    'Signika Negative' => 'Signika Negative',
    'Simonetta' => 'Simonetta',
    'Siemreap' => 'Siemreap',
    'Sirin Stencil' => 'Sirin Stencil',
    'Six Caps' => 'Six Caps',
    'Skranji' => 'Skranji',
    'Slackey' => 'Slackey',
    'Smokum' => 'Smokum',
    'Smythe' => 'Smythe',
    'Sniglet' => 'Sniglet',
    'Snippet' => 'Snippet',
    'Snowburst One' => 'Snowburst One',
    'Sofadi One' => 'Sofadi One',
    'Sofia' => 'Sofia',
    'Sonsie One' => 'Sonsie One',
    'Sorts Mill Goudy' => 'Sorts Mill Goudy',
    'Sorts Mill Goudy' => 'Sorts Mill Goudy',
    'Source Code Pro' => 'Source Code Pro',
    'Source Sans Pro' => 'Source Sans Pro',
    'Special I am one' => 'Special I am one',
    'Spicy Rice' => 'Spicy Rice',
    'Spinnaker' => 'Spinnaker',
    'Spirax' => 'Spirax',
    'Squada One' => 'Squada One',
    'Sree Krushnadevaraya' => 'Sree Krushnadevaraya',
    'Stalemate' => 'Stalemate',
    'Stalinist One' => 'Stalinist One',
    'Stardos Stencil' => 'Stardos Stencil',
    'Stint Ultra Condensed' => 'Stint Ultra Condensed',
    'Stint Ultra Expanded' => 'Stint Ultra Expanded',
    'Stoke' => 'Stoke',
    'Stoke' => 'Stoke',
    'Strait' => 'Strait',
    'Sura' => 'Sura',
    'Sumana' => 'Sumana',
    'Sue Ellen Francisco' => 'Sue Ellen Francisco',
    'Sunshiney' => 'Sunshiney',
    'Supermercado One' => 'Supermercado One',
    'Swanky and Moo Moo' => 'Swanky and Moo Moo',
    'Syncopate' => 'Syncopate',
    'Symbol' => 'Symbol',
    'Timmana' => 'Timmana',
    'Taprom' => 'Taprom',
    'Tangerine' => 'Tangerine',
    'Tahoma' => 'Tahoma',
    'Teko' => 'Teko',
    'Telex' => 'Telex',
    'Tenali Ramakrishna' => 'Tenali Ramakrishna',
    'Tenor Sans' => 'Tenor Sans',
    'Terminal Dosis' => 'Terminal Dosis',
    'Terminal Dosis Light' => 'Terminal Dosis Light',
    'Text Me One' => 'Text Me One',
    'The Girl Next Door' => 'The Girl Next Door',
    'Tienne' => 'Tienne',
    'Tillana' => 'Tillana',
    'Tinos' => 'Tinos',
    'Titan One' => 'Titan One',
    'Titillium Web' => 'Titillium Web',
    'Trade Winds' => 'Trade Winds',
    'Trebuchet MS' => 'Trebuchet MS',
    'Trocchi' => 'Trocchi',
    'Trochut' => 'Trochut',
    'Trykker' => 'Trykker',
    'Tulpen One' => 'Tulpen One',
    'Ubuntu' => 'Ubuntu',
    'Ubuntu Condensed' => 'Ubuntu Condensed',
    'Ubuntu Mono' => 'Ubuntu Mono',
    'Ultra' => 'Ultra',
    'Uncial Antiqua' => 'Uncial Antiqua',
    'Underdog' => 'Underdog',
    'Unica One' => 'Unica One',
    'UnifrakturCook' => 'UnifrakturCook',
    'UnifrakturMaguntia' => 'UnifrakturMaguntia',
    'Unkempt' => 'Unkempt',
    'Unlock' => 'Unlock',
    'Unna' => 'Unna',
    'VT323' => 'VT323',
    'Vampiro One' => 'Vampiro One',
    'Varela' => 'Varela',
    'Varela Round' => 'Varela Round',
    'Vast Shadow' => 'Vast Shadow',
    'Vesper Libre' => 'Vesper Libre',
    'Verdana' => 'Verdana',
    'Vibur' => 'Vibur',
    'Vidaloka' => 'Vidaloka',
    'Viga' => 'Viga',
    'Voces' => 'Voces',
    'Volkhov' => 'Volkhov',
    'Vollkorn' => 'Vollkorn',
    'Voltaire' => 'Voltaire',
    'Waiting for the Sunrise' => 'Waiting for the Sunrise',
    'Wallpoet' => 'Wallpoet',
    'Walter Turncoat' => 'Walter Turncoat',
    'Warnes' => 'Warnes',
    'Wellfleet' => 'Wellfleet',
    'Wendy One' => 'Wendy One',
    'Wire One' => 'Wire One',
    'Yanone Kaffeesatz' => 'Yanone Kaffeesatz',
    'Yantramanav' => 'Yantramanav',
    'Yellowtail' => 'Yellowtail',
    'Yeseva One' => 'Yeseva One',
    'Yesteryear' => 'Yesteryear',
    'Zeyada' => 'Zeyada'
  );

	//array of all font sizes.
	$font_sizes = array( 
		'10px' => '10px',
		'11px' => '11px',
	);
	
	$options = array();
	$imagepath =  get_template_directory_uri() . '/images/';

	
	for($n=12;$n<=200;$n+=1){
		$font_sizes[$n.'px'] = $n.'px';
	}
	
	// Pull all the pages into an array
	 $options_pages = array();
	 $options_pages_obj = get_pages('sort_column=post_parent,menu_order');
	 $options_pages[''] = 'Select a page:';
	 foreach ($options_pages_obj as $page) {
	  $options_pages[$page->ID] = $page->post_title;
	 }

	// array of section content.
	$section_text = array(	
			1 => array(
			'section_sub_title'	=> '',
			'section_title'	=> '',
			'menutitle'		=> 'section1',
			'bgcolor' 		=> '#f6f6f6',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[column_content type="planing_videobox"][custom-video youtubeid="wUx7ZLTxzqY" cover="'.get_template_directory_uri().'/images/video-cover2.jpg"][/column_content][column_content type="planing_leftcontentbox"][section-main-title align="left" title="Why People Choose Us"]<p>Donec in metus lectus. Integer vulputate porta elit, fringilla mollis mag lu Interdum et malesuada fames ac ante ipsum primis in fauci.</p>
			
[why_choos_us title="Economical Air Freight" description="fringilla mollis mag lInterdum et malesuada famante" icon="'.get_template_directory_uri().'/images/chooseus1.png"][why_choos_us title="Business Strategy" description="Donec in metus lectus invulputate porta elit fringilla mollis mag." icon="'.get_template_directory_uri().'/images/chooseus2.png" class="last"][why_choos_us title="Estate Planning" description="Donec in metus lectus invulputate porta elit fringilla mollis mag." icon="'.get_template_directory_uri().'/images/chooseus3.png"][why_choos_us title="Audit & Evaluation" description="Donec in metus lectus invulputate porta elit fringilla mollis mag." icon="'.get_template_directory_uri().'/images/chooseus4.png" class="last"][/column_content]',
		),
		
		
		2 => array(
			'section_sub_title'	=> 'Our Projects',
			'section_title'	=> 'We work in partnership with all the major',
			'menutitle'		=> 'section2',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[row][ourproject image="'.get_template_directory_uri().'/images/ourproject1.jpg" icon="fab fa-dropbox" title="Office Removals" link="#"][ourproject image="'.get_template_directory_uri().'/images/ourproject2.jpg" icon="fas fa-plane" title="Overseas Moving" link="#"][ourproject image="'.get_template_directory_uri().'/images/ourproject3.jpg" icon="far fa-building" title="Wareohousing Solution" link="#"][ourproject image="'.get_template_directory_uri().'/images/ourproject4.jpg" icon="fas fa-truck-moving" title="Moving Interstate" link="#"][ourproject image="'.get_template_directory_uri().'/images/ourproject5.jpg" icon="fab fa-dropbox" title="Office Furniture Moving" link="#"][ourproject image="'.get_template_directory_uri().'/images/ourproject6.jpg" icon="far fa-building" title="Living Room" link="#"][/row]',
		),		
				
		
		3 => array(
			'section_sub_title'	=> '',
			'section_title'	=> 'Our Process',
			'menutitle'		=> 'section3',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> get_template_directory_uri().'/images/section_bg_3.jpg',
			'class'			=> '',
			'content'		=> '[subtitle color="#ffffff" size="15px" align="center" description="Donec in metus lectus. Integer vulputate porta elit, fringilla mollis mag lu Interdum et malesuada fames ac ante ipsum primis in fauci."][row][our-process image="'.get_template_directory_uri().'/images/our-process-1.png" title="Book Your Order" number="1" bgcolor="#ffffff" color="#ffffff"][our-process image="'.get_template_directory_uri().'/images/our-process-2.png" title="Pack Your Things" number="2" bgcolor="#ffffff" color="#ffffff"][our-process image="'.get_template_directory_uri().'/images/our-process-3.png" title="Move Your Things" number="3" bgcolor="#ffffff" color="#ffffff"][our-process image="'.get_template_directory_uri().'/images/our-process-4.png" title="Deliver Your Things" number="4" bgcolor="#ffffff" color="#ffffff"][/row]'
		),
		
		
		4 => array(
			'section_sub_title'	=> '',
			'section_title'	=> 'Our Specialties',
			'menutitle'		=> 'section4',
			'bgcolor' 		=> '#f5f5f5',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[subtitle color="#717171" size="16px" align="center" description="Donec in metus lectus. Integer vulputate porta elit, fringilla mollis mag lu Interdum et malesuada fames ac ante ipsum primis in fauci."][row][our-specialties color="#353535" icon="far fa-building" title="Storage" content="libero eu scelerisque efficitur, dui orci consectetur enim, qu semper magna enim vitae arcu." url="#"][our-specialties color="#353535" icon="fas fa-store-alt" title="Distribution" content="libero eu scelerisque efficitur, dui orci consectetur enim, qu semper magna enim vitae arcu." url="#"][our-specialties color="#353535" icon="fas fa-truck-moving" title="Trucking" content="libero eu scelerisque efficitur, dui orci consectetur enim, qu semper magna enim vitae arcu." url="#"][/row]',
		),	
		
		5 => array(
			'section_sub_title'	=> '',
			'section_title'	=> '',
			'menutitle'		=> 'section5',
			'bgcolor' 		=> '#ff9c00',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[column_content type="one_half"]
[section-sub-title align="left" title="Great Moving"][section-main-title align="left" title="Company"]<p>If you have any Move need, simply call our 24 hour</p><div class="emergency-number"><h4>Emergency Number</h6><h3>01865 524 8503 </h3>OR[button align="center" name="CONTACT US" link="#" target="_self"]</div>[bgimagebox image="'.get_template_directory_uri().'/images/box-image.jpg"][/column_content]
[column_content type="one_half_last"]
[section-main-title align="left" title="About Company"]
<p>Maecenas dapibus dolor eget metus pulvinar fermentum. Aenean interdum dolor ut purus hendrerit.</p>
[list color="#ffffff"]
	<li>Aenean interdum dolor ut purus hendrerit</li>
	<li>Suspendisse blandit efficitur metus</li>
	<li>Vivamus bibendum laoreet mauris at pharetra</li>
	<li>Suspendisse cursus nibh nisl, sit amet imperdiet</li>
	<li>Etiam nulla augue, feugiat at maximus et, laoreet</li>
[/list]
[/column_content]'
		),
		
		6 => array(
			'section_sub_title'	=> '',
			'section_title'	=> '',
			'menutitle'		=> 'section6',
			'bgcolor' 		=> '#f2f1f1',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '
[column_content type="planing_future_leftcontentbox"][counter value="356" title="Happy Customers" icon="'.get_template_directory_uri().'/images/counter-icon-1.png"][counter value="6236" title="Boxes Moved" icon="'.get_template_directory_uri().'/images/counter-icon-2.png"][counter value="35" title="Years of Serving" icon="'.get_template_directory_uri().'/images/counter-icon-3.png"][/column_content]

[column_content type="planing_future_rightcontentbox"]

[section-main-title align="left" title="From Planning to Unpacking"]
<p>Donec in metus lectus. Integer vulputate porta elit, fringilla mollis mag luctus vel. Interdum et malesuada fames ac ante ipsum primis in fauci. Pellentesque in aliquam enim, quis lobortis arcu.</p>
<p>Maecenas dapibus dolor eget metus pulvinar fermentum. Aenean interdum dolor ut purus hendrerit, accumsan tincidunt ipsum aliquet. Nam condimentum lorem tristique, eleifend sem sed, malesuada magna. In ultrices pretium lacus in posuere. Lorem ipsum dolor sit amet, consectetur adipiscing elit. </p>
[button align="left" name="GET STARTED" link="#" target="_self"]

[/column_content]

'
		),
		
		7 => array(
			'section_sub_title'	=> '',
			'section_title'	=> 'Latest Update',
			'menutitle'		=> 'section7',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> get_template_directory_uri().'/images/section_bg_7.jpg',
			'class'			=> '',
			'content'		=> '[latest-news showposts="3" comment="" date="show" author=""]'
		),
		
		8 => array(
			'section_sub_title'	=> '',
			'section_title'	=> '',
			'menutitle'		=> 'section8',
			'bgcolor' 		=> '#313437',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[contact-details icon="fas fa-phone-volume" title="Phone:" info="(719) 445 - 2808"][contact-details icon="fas fa-map-marker-alt" title="Address:" info="4578 Marmora Road"][contact-details icon="far fa-envelope" title="E-mail:" info="info@sitename.com"]'
		),	
				
	);

	$options = array();

	//Basic Settings
	$options[] = array(
		'name' => __('Basic Settings', 'shifters-pro'),
		'type' => 'heading');

	$options[] = array(
		'name' => __('Logo', 'shifters-pro'),
		'desc' => __('Upload your main logo here', 'shifters-pro'),
		'id' => 'logo',
		'class' => '',
		'std'	=> get_template_directory_uri().'/images/logo.png',
		'type' => 'upload');
		
	$options[] = array(		
		'desc' => __('Change your custom logo height', 'shifters-pro'),
		'id' => 'logoheight',
		'std' => '74',
		'type' => 'text');
		
	$options[] = array(	
		'name' => __('Site title & Description', 'shifters-pro'),		
		'desc'	=> __('Check To Show site title and description', 'shifters-pro'),
		'id'	=> 'hide_titledesc',
		'type'	=> 'checkbox',
		'std'	=> '');		
		
	$options[] = array(	
		'name' => __('Layout Option', 'shifters-pro'),		
		'desc'	=> __('Check To View Box Layout ', 'shifters-pro'),
		'id'	=> 'boxlayout',
		'type'	=> 'checkbox',
		'std'	=> '');
			
	$options[] = array(
		'name' => __('Sticky Header', 'shifters-pro'),
		'desc' => __('Check this to show sticky header on scroll', 'shifters-pro'),
		'id' => 'headstick',
		'std' => '',
		'type' => 'checkbox');		
			
	$options[] = array(
		'name' => __('Hide Animation', 'shifters-pro'),
		'desc' => __('Check this to hide animation on scroll', 'shifters-pro'),
		'id' => 'scrollanimation',
		'std' => '',
		'type' => 'checkbox');		

	$options[] = array(
		'name' => __('Custom CSS', 'shifters-pro'),
		'desc' => __('Some Custom Styling for your site. Place any css codes here instead of the style.css file.', 'shifters-pro'),
		'id' => 'style2',
		'std' => '',
		'type' => 'textarea');	
		
  	$options[] = array(
		'name' => __('Header Top Info', 'shifters-pro'),
		'desc' => __('Edit header info from here. NOTE: Icon name should be in lowercase without space.(exa.clock) More social icons can be found at: http://fortawesome.github.io/Font-Awesome/icons/', 'shifters-pro'),
		'id' => 'topheaderinfo',
		'std' => '<i class="far fa-clock"></i> We are Open: Mon - Sat 8:00 - 18:00',
		'type' => 'textarea');	
		
	$options[] = array(
		'name' => __('Header Top Social Icons', 'shifters-pro'),
		'desc' => __('Edit select social icons for header top', 'shifters-pro'),
		'id' => 'topheadersocial',
		'std' => '[social_area]
[social icon="fab fa-facebook-f" link="#"]
[social icon="fab fa-twitter" link="#"]
[social icon="fab fa-google-plus-g" link="#"]
[social icon="fab fa-linkedin-in" link="#"]
[social icon="fab fa-youtube" link="#"]
[/social_area]',
		'type' => 'textarea');	
		
	$options[] = array(
		'name' => __('Header top time & Social Icons', 'shifters-pro'),
		'desc' => __('Check to hide header top (timeing and social link)', 'shifters-pro'),
		'id' => 'headtopstrip',
		'std' => '',
		'type' => 'checkbox');	

	$options[] = array(
		'name' => __('Header Contact Info', 'shifters-pro'),
		'desc' => __('Edit header contact info from here. NOTE: icon name should be as it is giving by font awesome site(far fa-clock) More social icons can be found at: https://fontawesome.com/icons', 'shifters-pro'),
		'id' => 'headerinfo',
		'std' => '<div class="infobox"><i class="fas fa-phone-volume"></i><span><b>Call Us</b> +91 456 987 231</span></div>
<div class="infobox"><i class="far fa-envelope-open"></i><span><b>Send us mail</b> info@sitename.com</span></div>
<div class="infobox"><a class="contactnow hvr-skew-forward" href="#">Contact</a></div>
			',
		'type' => 'textarea');	

	$options[] = array(		
		'desc' => __('Check to hide header top contact info and button', 'shifters-pro'),
		'id' => 'headinfodata',
		'std' => '',
		'type' => 'checkbox');	

 	$options[] = array(
		'name' => __('Header Menu Search', 'shifters-pro'),
		'desc' => __('Check to hide header menu search', 'shifters-pro'),
		'id' => 'headerseacrh',
		'std' => '',
		'type' => 'checkbox');	 					

	// font family start 		
	$options[] = array(
		'name' => __('Font Faces', 'shifters-pro'),
		'desc' => __('Select font for the body text', 'shifters-pro'),
		'id' => 'bodyfontface',
		'type' => 'select',
		'std' => 'Assistant',
		'options' => $font_types );
		
	$options[] = array(
		'desc' => __('Select font for the textual logo', 'shifters-pro'),
		'id' => 'logofontface',
		'type' => 'select',
		'std' => 'Assistant',
		'options' => $font_types );
		
	$options[] = array(
		'desc' => __('Select font for the navigation text', 'shifters-pro'),
		'id' => 'navfontface',
		'type' => 'select',
		'std' => 'Assistant',
		'options' => $font_types );
		
	$options[] = array(
		'desc' => __('Select font family for all heading tag.', 'shifters-pro'),
		'id' => 'headfontface',
		'type' => 'select',
		'std' => 'Assistant',
		'options' => $font_types );
		
	$options[] = array(
		'desc' => __('Select font for Section title', 'shifters-pro'),
		'id' => 'sectiontitlefontface',
		'type' => 'select',
		'std' => 'Assistant',
		'options' => $font_types );		
			
	$options[] = array(
		'desc' => __('Select font for Slide title', 'shifters-pro'),
		'id' => 'slidetitlefontface',
		'type' => 'select',
		'std' => 'Assistant',
		'options' => $font_types );	
		
	$options[] = array(
		'desc' => __('Select font for Slide Description', 'shifters-pro'),
		'id' => 'slidedesfontface',
		'type' => 'select',
		'std' => 'Assistant',
		'options' => $font_types );	

		
	// font sizes start	
	$options[] = array(
		'name' => __('Font Sizes', 'shifters-pro'),
		'desc' => __('Select font size for body text', 'shifters-pro'),
		'id' => 'bodyfontsize',
		'type' => 'select',
		'std' => '16px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for textual logo', 'shifters-pro'),
		'id' => 'logofontsize',
		'type' => 'select',
		'std' => '38px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for navigation', 'shifters-pro'),
		'id' => 'navfontsize',
		'type' => 'select',
		'std' => '16px',
		'options' => $font_sizes );	
		
	$options[] = array(
		'desc' => __('Select font size for section sub title', 'shifters-pro'),
		'id' => 'secsubtitlesize',
		'type' => 'select',
		'std' => '25px',
		'options' => $font_sizes );	
		
	$options[] = array(
		'desc' => __('Select font size for section title', 'shifters-pro'),
		'id' => 'sectitlesize',
		'type' => 'select',
		'std' => '44px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for footer title', 'shifters-pro'),
		'id' => 'ftfontsize',
		'type' => 'select',
		'std' => '21px',
		'options' => $font_sizes );	

	$options[] = array(
		'desc' => __('Select h1 font size', 'shifters-pro'),
		'id' => 'h1fontsize',
		'std' => '30px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h2 font size', 'shifters-pro'),
		'id' => 'h2fontsize',
		'std' => '28px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h3 font size', 'shifters-pro'),
		'id' => 'h3fontsize',
		'std' => '18px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h4 font size', 'shifters-pro'),
		'id' => 'h4fontsize',
		'std' => '22px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h5 font size', 'shifters-pro'),
		'id' => 'h5fontsize',
		'std' => '20px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h6 font size', 'shifters-pro'),
		'id' => 'h6fontsize',
		'std' => '14px',
		'type' => 'select',
		'options' => $font_sizes);


	// font colors start

	$options[] = array(
		'name' => __('Site Colors Scheme', 'shifters-pro'),
		'desc' => __('Change the color scheme of hole site', 'shifters-pro'),
		'id' => 'colorscheme',
		'std' => '#ff9c00',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('change hove/active color scheme for hole site', 'shifters-pro'),
		'id' => 'allsitehovercolor',
		'std' => '#e32222',
		'type' => 'color');		
		
	$options[] = array(	
		'name' => __('Font Colors', 'shifters-pro'),	
		'desc' => __('Select font color for the body text', 'shifters-pro'),
		'id' => 'bodyfontcolor',
		'std' => '#717171',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for textual logo', 'shifters-pro'),
		'id' => 'logofontcolor',
		'std' => '#353535',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for header top phone,email and contact', 'shifters-pro'),
		'id' => 'headertopfontcolor',
		'std' => '#262626',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for logo tagline', 'shifters-pro'),
		'id' => 'logotaglinecolor',
		'std' => '#666666',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for section sub title', 'shifters-pro'),
		'id' => 'secsubtitlecolor',
		'std' => '#e32222',
		'type' => 'color');		
		
	$options[] = array(
		'desc' => __('Select font color for section title', 'shifters-pro'),
		'id' => 'sectitlecolor',
		'std' => '#353535',
		'type' => 'color');	
	
	$options[] = array(
		'desc' => __('Select font color for navigation', 'shifters-pro'),
		'id' => 'navfontcolor',
		'std' => '#ffffff',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for widget title', 'shifters-pro'),
		'id' => 'wdgttitleccolor',
		'std' => '#303030',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for footer title', 'shifters-pro'),
		'id' => 'foottitlecolor',
		'std' => '#ffffff',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for footer', 'shifters-pro'),
		'id' => 'footdesccolor',
		'std' => '#c1c0c0',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for footer left text (copyright)', 'shifters-pro'),
		'id' => 'copycolor',
		'std' => '#ffffff',
		'type' => 'color');
		
/*	$options[] = array(
		'desc' => __('Select font color for footer right text (design by)', 'shifters-pro'),
		'id' => 'designcolor',
		'std' => '#ffffff',
		'type' => 'color');*/

	$options[] = array(
		'desc' => __('Select font hover color for links / anchor tags', 'shifters-pro'),
		'id' => 'linkhovercolor',
		'std' => '#272727',
		'type' => 'color');			
		
	$options[] = array(
		'desc' => __('Select font color for sidebar li a', 'shifters-pro'),
		'id' => 'sidebarfontcolor',
		'std' => '#78797c',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font hover color for footer copyright links', 'shifters-pro'),
		'id' => 'copylinkshover',
		'std' => '#ffffff',
		'type' => 'color');	

	$options[] = array(
		'desc' => __('Select h1 font color', 'shifters-pro'),
		'id' => 'h1fontcolor',
		'std' => '#272727',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select h2 font color', 'shifters-pro'),
		'id' => 'h2fontcolor',
		'std' => '#272727',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select h3 font color', 'shifters-pro'),
		'id' => 'h3fontcolor',
		'std' => '#272727',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select h4 font color', 'shifters-pro'),
		'id' => 'h4fontcolor',
		'std' => '#272727',
		'type' => 'color');	

	$options[] = array(
		'desc' => __('Select h5 font color', 'shifters-pro'),
		'id' => 'h5fontcolor',
		'std' => '#272727',
		'type' => 'color');	

	$options[] = array(
		'desc' => __('Select h6 font color', 'shifters-pro'),
		'id' => 'h6fontcolor',
		'std' => '#272727',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for footer social icons', 'shifters-pro'),
		'id' => 'footsocialcolor',
		'std' => '#c1c0c0',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for gallery filter ', 'shifters-pro'),
		'id' => 'galleryfiltercolor',
		'std' => '#6e6d6d',
		'type' => 'color');			
		
	$options[] = array(
		'desc' => __('Select font hover color for gallery filter ', 'shifters-pro'),
		'id' => 'galleryfiltercolorhv',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for photogallery title ', 'shifters-pro'),
		'id' => 'gallerytitlecolorhv',
		'std' => '#ffffff',
		'type' => 'color');			
		
	$options[] = array(
		'desc' => __('Select font color for client testimonilas description', 'shifters-pro'),
		'id' => 'testimonialdescriptioncolor',
		'std' => '#717171',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for sidebar widget box', 'shifters-pro'),
		'id' => 'widgetboxfontcolor',
		'std' => '#6e6d6d',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for footer recent posts', 'shifters-pro'),
		'id' => 'footerpoststitlecolor',
		'std' => '#ababab',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for toggle menu on responsive', 'shifters-pro'),
		'id' => 'togglemenucolor',
		'std' => '#ffffff',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for team member title', 'shifters-pro'),
		'id' => 'teamttlfontcolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for team member designation', 'shifters-pro'),
		'id' => 'teamdegigfontcolor',
		'std' => '#ffffff',
		'type' => 'color');			
					
		
	// Background start			
	$options[] = array(
		'name' => __('Background Colors', 'shifters-pro'),	
		'desc' => __('Select background color for footer', 'shifters-pro'),
		'id' => 'footerbgcolor',
		'std' => '#232526',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select background color for section5 triangle shape', 'shifters-pro'),
		'id' => 'shape5bgcolor',
		'std' => '#ff9c00',
		'type' => 'color');		
		
	$options[] = array(
		'desc' => __('Select background color for footer copyright', 'shifters-pro'),
		'id' => 'copybgcolor',
		'std' => '#1b1c1d',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select background color for photogallery filter', 'shifters-pro'),
		'id' => 'galleryfilter',
		'std' => '#f1f1f1',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select background color for client testimonials pager dots', 'shifters-pro'),
		'id' => 'testidotsbgcolor',
		'std' => '#494949',
		'type' => 'color');	
	
	$options[] = array(
		'desc' => __('Select background color for sidebar widget search box', 'shifters-pro'),
		'id' => 'widgetboxbgcolor',
		'std' => '#F0EFEF',
		'type' => 'color');			
	
	// Border colors			
	$options[] = array(	
		'name' => __('Border Colors', 'shifters-pro'),		
		'desc' => __('Select border color for sidebar li a', 'shifters-pro'),
		'id' => 'sidebarliaborder',
		'std' => '#eeeeee',
		'type' => 'color');	
		
	$options[] = array(			
		'desc' => __('Select border color for gallery filter', 'shifters-pro'),
		'id' => 'galleryfilterbdr',
		'std' => '#494949',
		'type' => 'color');	

	// Default Buttons		
	$options[] = array(
		'name' => __('Button Colors', 'shifters-pro'),
		'desc' => __('Select background hover color for default button', 'shifters-pro'),
		'id' => 'btnbghvcolor',
		'std' => '#202020',
		'type' => 'color');		

	$options[] = array(
		'desc' => __('Select font color default button', 'shifters-pro'),
		'id' => 'btntxtcolor',
		'std' => '#ffffff',
		'type' => 'color');

	$options[] = array(
		'desc' => __('Select font hover color for default button', 'shifters-pro'),
		'id' => 'btntxthvcolor',
		'std' => '#ffffff',
		'type' => 'color');

	// Slider Caption colors
	$options[] = array(	
		'name' => __('Slider Caption Colors', 'shifters-pro'),				
		'desc' => __('Select font color for slider title', 'shifters-pro'),
		'id' => 'slidetitlecolor',
		'std' => '#ffffff',
		'type' => 'color');			
		
	$options[] = array(		
		'desc' => __('Select font color for slider description', 'shifters-pro'),
		'id' => 'slidedesccolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
		
	$options[] = array(
		'desc' => __('Select font size for slider title', 'shifters-pro'),
		'id' => 'slidetitlefontsize',
		'type' => 'select',
		'std' => '70px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for slider description', 'shifters-pro'),
		'id' => 'slidedescfontsize',
		'type' => 'select',
		'std' => '16px',
		'options' => $font_sizes );
		
	// Slider controls colors		
	$options[] = array(
		'name' => __('Slider controls Colors', 'shifters-pro'),
		'desc' => __('Select background color for slider pager', 'shifters-pro'),
		'id' => 'sldpagebg',
		'std' => '#ffffff',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select background color for slider navigation arrows', 'shifters-pro'),
		'id' => 'sldarrowbg',
		'std' => '#000000',
		'type' => 'color');	
		
	$options[] = array(		
		'desc' => __('Select background opacity color for header slider navigation arrows', 'shifters-pro'),
		'id' => 'sldarrowopacity',
		'std' => '0.7',
		'type' => 'select',
		'options'	=> array('1'=>1, '0.9'=>0.9,'0.8'=>0.8,'0.7'=>0.7,'0.6'=>0.6,'0.5'=>0.5,'0.4'=>0.4,'0.3'=>0.3,'0.2'=>0.2,));			
		
		
	$options[] = array(	
		'name' => __('Excerpt Lenth', 'shifters-pro'),		
		'desc' => __('Select excerpt length for latest news boxes section', 'shifters-pro'),
		'id' => 'latestnewslength',
		'std' => '23',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Select excerpt length for testimonials section', 'shifters-pro'),
		'id' => 'testimonialsexcerptlength',
		'std' => '25',
		'type' => 'text');
		
	$options[] = array(		
		'desc' => __('Select excerpt length for blog post', 'shifters-pro'),
		'id' => 'blogpostexcerptlength',
		'std' => '45',
		'type' => 'text');
		
	$options[] = array(	
		'name' => __('Read More Custom Text', 'shifters-pro'),		
		'desc' => __('Change read more button text for blog posts section ', 'shifters-pro'),
		'id' => 'blogpostreadmoretext',
		'std' => 'VIEW DETAIL',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Change read more button text for latest blog post template', 'shifters-pro'),
		'id' => 'readmoretext_blogtemplates',
		'std' => 'Read more &rarr;',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Change Show All Button text for photo gallery section', 'shifters-pro'),
		'id' => 'galleryshowallbtn',
		'std' => 'Show All',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Change menu word on responsive view', 'shifters-pro'),
		'id' => 'menuwordchange',
		'std' => 'Menu',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Blog Single Layout', 'shifters-pro'),
		'desc' => __('Select layout. eg:Boxed, Wide', 'shifters-pro'),
		'id' => 'singlelayout',
		'type' => 'select',
		'std' => 'singleright',
		'options' => array('singleright'=>'Blog Single Right Sidebar', 'singleleft'=>'Blog Single Left Sidebar', 'sitefull'=>'Blog Single Full Width', 'nosidebar'=>'Blog Single No Sidebar') );	
		
	$options[] = array(
		'name' => __('Team Single Layout', 'shifters-pro'),
		'desc' => __('Select layout. eg:left,right,full', 'shifters-pro'),
		'id' => 'teamsinglelayout',
		'type' => 'select',
		'std' => 'sitefull',
		'options' => array('singleright'=>'Team Single Right Sidebar', 'singleleft'=>'Team Single Left Sidebar', 'sitefull'=>'Team Single Full Width', 'nosidebar'=>'Team Single No Sidebar') );	
		
		
	$options[] = array(
		'name' => __('Woocommerce Page Layout', 'shifters-pro'),
		'desc' => __('Select layout. eg:right-sidebar, left-sidebar, full-width', 'shifters-pro'),
		'id' => 'woocommercelayout',
		'type' => 'select',
		'std' => 'woocommercesitefull',
		'options' => array('woocommerceright'=>'Woocommerce Right Sidebar', 'woocommerceleft'=>'Woocommerce Left Sidebar', 'woocommercesitefull'=>'Woocommerce Full Width') );	
		
	$options[] = array(
		'name' => __('Testimonials Single Layout', 'shifters-pro'),
		'desc' => __('Select layout. eg:left,right,full', 'shifters-pro'),
		'id' => 'testimonialsinglelayout',
		'type' => 'select',
		'std' => 'sitefull',
		'options' => array('singleright'=>'Testimonials Single Right Sidebar', 'singleleft'=>'Testimonials Single Left Sidebar', 'sitefull'=>'Testimonials Single Full Width', 'nosidebar'=>'Testimonials Single No Sidebar') );	
	
	
	$options[] = array(	
		'name' => __('Testimonials Rotating Speed', 'shifters-pro'),	
		'desc' => __('manage testimonials rotating speed.', 'shifters-pro'),
		'id' => 'testimonialsrotatingspeed',
		'std' => '8000',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('True/False Auto play Testimonials.','shifters-pro'),
		'id' => 'testimonialsautoplay',
		'std' => 'true',
		'type' => 'select',
		'options' => array('true'=>'True', 'false'=>'False'));			
		

	//Layout Settings
	$options[] = array(
		'name' => __('Sections', 'shifters-pro'),
		'type' => 'heading');
		
	
	
	$options[] = array(	
		'name' => __('Top four Box Services Section', 'shifters-pro'),
		'desc'	=> __('first Services box for frontpage section','shifters-pro'),
		'id' 	=> 'box1',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for first box.', 'shifters-pro'),
		'id' => 'boximg1',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
	
	$options[] = array(	
		'desc'	=> __('Second Services box for frontpage section','shifters-pro'),
		'id' 	=> 'box2',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for second box.', 'shifters-pro'),
		'id' => 'boximg2',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
	
	$options[] = array(	
		'desc'	=> __('Third Services box for frontpage section','shifters-pro'),
		'id' 	=> 'box3',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for third box.', 'shifters-pro'),
		'id' => 'boximg3',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
	
	$options[] = array(	
		'desc'	=> __('Fourth Services box for frontpage section','shifters-pro'),
		'id' 	=> 'box4',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for fourth box.', 'shifters-pro'),
		'id' => 'boximg4',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
	$options[] = array(	
		'desc'	=> __('Fifth Services box for frontpage section','shifters-pro'),
		'id' 	=> 'box5',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for fifth box.', 'shifters-pro'),
		'id' => 'boximg5',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
	$options[] = array(	
		'desc'	=> __('Six Services box for frontpage section','shifters-pro'),
		'id' 	=> 'box6',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for six box.', 'shifters-pro'),
		'id' => 'boximg6',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');	
		
	$options[] = array(		
		'desc' => __('Select excerpt length for services four boxes section', 'shifters-pro'),
		'id' => 'pageboxlength',
		'std' => '15',
		'type' => 'text');			
	
	$options[] = array(			
			'desc'	=> __('Check to hide above our services three column section', 'shifters-pro'),
			'id'	=> 'hidefourbxsec',
			'type'	=> 'checkbox',
			'std'	=> '');
			
	//Welcome sectiom start
	$options[] = array(	
		'name' => __('Welcome Section', 'shifters-pro'),
		'desc'	=> __('select page for welcome section','shifters-pro'),
		'id' 	=> 'welcomebox',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(	
		'desc' => __('Change list for welcome page', 'shifters-pro'),
		'id' => 'welcomeboxlist',
		'std' => '[wel-list title="Complex long-distance transportation"][wel-list title="Fast and quility delivery"]',
		'type' => 'textarea');

	$options[] = array(		
		'desc' => __('Select excerpt length for welcome page section', 'shifters-pro'),
		'id' => 'welcomepagelength',
		'std' => '150',
		'type' => 'text');

	$options[] = array(	
		'name' => __('Welcome right tow services', 'shifters-pro'),
		'desc'	=> __('welcome services one box','shifters-pro'),
		'id' 	=> 'welbox1',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	$options[] = array(		
		'desc' => __('upload image for one box.', 'shifters-pro'),
		'id' => 'welboximg1',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
	$options[] = array(	
		'desc'	=> __('welcome services two box','shifters-pro'),
		'id' 	=> 'welbox2',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	$options[] = array(		
		'desc' => __('upload image for two box.', 'shifters-pro'),
		'id' => 'welboximg2',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');

	$options[] = array(		
		'desc' => __('Select excerpt length for welcome services tow boxes', 'shifters-pro'),
		'id' => 'welcomserlength',
		'std' => '18',
		'type' => 'text');
		
	$options[] = array(	
		'desc' => __('Change view detail button text for welcome services tow boxes', 'shifters-pro'),
		'id' => 'viewdetailbutton',
		'std' => 'VIEW DETAILS',
		'type' => 'text');

	$options[] = array(			
		'desc'	=> __('Check to hide this section', 'shifters-pro'),
		'id'	=> 'hidewelcomesection',
		'type'	=> 'checkbox',
		'std'	=> '');	//welcome sectiom end				
			
			
	//Section tab
	$options[] = array(
		'name' => __('Number of Sections', 'shifters-pro'),
		'desc' => __('Select number of sections', 'shifters-pro'),
		'id' => 'numsection',
		'type' => 'select',
		'std' => '8',
		'options' => array_combine(range(1,30), range(1,30)) );

	$numsecs = of_get_option( 'numsection', 8 );

	for( $n=1; $n<=$numsecs; $n++){
		$options[] = array(
			'desc' => __("<h3>Section ".$n."</h3>", 'shifters-pro'),
			'class' => 'toggle_title',
			'type' => 'info');
			
		$options[] = array(
			'name' => __('Section Sub Title', 'shifters-pro'),
			'id' => 'sectionsubtitle'.$n,
			'std' => ( ( isset($section_text[$n]['section_sub_title']) ) ? $section_text[$n]['section_sub_title'] : '' ),
			'type' => 'text');		
	
		$options[] = array(
			'name' => __('Section Main Title', 'shifters-pro'),
			'id' => 'sectiontitle'.$n,
			'std' => ( ( isset($section_text[$n]['section_title']) ) ? $section_text[$n]['section_title'] : '' ),
			'type' => 'text');

		$options[] = array(
			'name' => __('Section ID', 'shifters-pro'),
			'desc'	=> __('Enter your section ID here. SECTION ID MUST BE IN SMALL LETTERS ONLY AND DO NOT ADD SPACE OR SYMBOL.', 'shifters-pro'),
			'id' => 'menutitle'.$n,
			'std' => ( ( isset($section_text[$n]['menutitle']) ) ? $section_text[$n]['menutitle'] : '' ),
			'type' => 'text');

		$options[] = array(
			'name' => __('Section Background Color', 'shifters-pro'),
			'desc' => __('Select background color for section', 'shifters-pro'),
			'id' => 'sectionbgcolor'.$n,
			'std' => ( ( isset($section_text[$n]['bgcolor']) ) ? $section_text[$n]['bgcolor'] : '' ),
			'type' => 'color');
			
		$options[] = array(
			'name' => __('Background Image', 'shifters-pro'),
			'id' => 'sectionbgimage'.$n,
			'class' => '',
			'std' => ( ( isset($section_text[$n]['bgimage']) ) ? $section_text[$n]['bgimage'] : '' ),
			'type' => 'upload');

		$options[] = array(
			'name' => __('Section CSS Class', 'shifters-pro'),
			'desc' => __('Set class for this section.', 'shifters-pro'),
			'id' => 'sectionclass'.$n,
			'std' => ( ( isset($section_text[$n]['class']) ) ? $section_text[$n]['class'] : '' ),
			'type' => 'text');
			
		$options[] = array(
			'name'	=> __('Hide Section', 'shifters-pro'),
			'desc'	=> __('Check to hide this section', 'shifters-pro'),
			'id'	=> 'hidesec'.$n,
			'type'	=> 'checkbox',
			'std'	=> '');

		$options[] = array(
			'name' => __('Section Content', 'shifters-pro'),
			'id' => 'sectioncontent'.$n,
			'std' => ( ( isset($section_text[$n]['content']) ) ? $section_text[$n]['content'] : '' ),
			'type' => 'editor');
	}


	//SLIDER SETTINGS
	$options[] = array(
		'name' => __('Homepage Slider', 'shifters-pro'),
		'type' => 'heading');
		
	$options[] = array(
		'name' => __('Inner Page Banner', 'shifters-pro'),
		'desc' => __('Upload inner page banner for site', 'shifters-pro'),
		'id' => 'innerpagebanner',
		'class' => '',
		'std'	=> get_template_directory_uri()."/images/inner-banner.jpg",
		'type' => 'upload');
		
		
	$options[] = array(
		'name' => __('Custom Slider Shortcode Area For Home Page', 'shifters-pro'),
		'desc' => __('Enter here your slider shortcode without php tag', 'shifters-pro'),
		'id' => 'customslider',
		'std' => '',
		'type' => 'textarea');		
		
	$options[] = array(
		'name' => __('Slider Effects and Timing', 'shifters-pro'),
		'desc' => __('Select slider effect.','shifters-pro'),
		'id' => 'slideefect',
		'std' => 'random',
		'type' => 'select',
		'options' => array('random'=>'Random', 'fade'=>'Fade', 'fold'=>'Fold', 'sliceDown'=>'Slide Down', 'sliceDownLeft'=>'Slide Down Left', 'sliceUp'=>'Slice Up', 'sliceUpLeft'=>'Slice Up Left', 'sliceUpDown'=>'Slice Up Down', 'sliceUpDownLeft'=>'Slice Up Down Left', 'slideInRight'=>'SlideIn Right', 'slideInLeft'=>'SlideIn Left', 'boxRandom'=>'Box Random', 'boxRain'=>'Box Rain', 'boxRainReverse'=>'Box Rain Reverse', 'boxRainGrow'=>'Box Rain Grow', 'boxRainGrowReverse'=>'Box Rain Grow Reverse' ));
		
	$options[] = array(
		'desc' => __('Animation speed should be multiple of 100.', 'shifters-pro'),
		'id' => 'slideanim',
		'std' => 500,
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Add slide pause time.', 'shifters-pro'),
		'id' => 'slidepause',
		'std' => 4000,
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slide Controllers', 'shifters-pro'),
		'desc' => __('Hide/Show Direction Naviagtion of slider.','shifters-pro'),
		'id' => 'slidenav',
		'std' => 'false',
		'type' => 'select',
		'options' => array('true'=>'Show', 'false'=>'Hide'));
		
	$options[] = array(
		'desc' => __('Hide/Show pager of slider.','shifters-pro'),
		'id' => 'slidepage',
		'std' => 'false',
		'type' => 'select',
		'options' => array('true'=>'Show', 'false'=>'Hide'));
		
	$options[] = array(
		'desc' => __('Pause Slide on Hover.','shifters-pro'),
		'id' => 'slidepausehover',
		'std' => 'false',
		'type' => 'select',
		'options' => array('true'=>'Yes', 'false'=>'No'));	
		
	$options[] = array(
		'name' => __('Slider Image 1', 'shifters-pro'),
		'desc' => __('First Slide', 'shifters-pro'),
		'id' => 'slide1',
		'class' => '',
		'std' => get_template_directory_uri()."/images/slides/slider1.jpg",
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 1', 'shifters-pro'),
		'id' => 'slidetitle1',
		'std' => '<span>Fast & Secure Move</span> Is our Promise',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'shifters-pro'),
		'id' => 'slidedesc1',
		'std' => 'Cras metus quam, condimentum ut venen rutrum ediam. Sed vehicula at r quis fringnull lobortis fermentum dignissim. ',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'shifters-pro'),
		'id' => 'slidebutton1',
		'std' => 'READ MORE',
		'type' => 'text');	

	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'shifters-pro'),
		'id' => 'slideurl1',
		'std' => '#',
		'type' => 'text');		
		
	
	$options[] = array(
		'name' => __('Slider Image 2', 'shifters-pro'),
		'desc' => __('Second Slide', 'shifters-pro'),
		'class' => '',
		'id' => 'slide2',
		'std' => get_template_directory_uri()."/images/slides/slider2.jpg",
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 2', 'shifters-pro'),
		'id' => 'slidetitle2',
		'std' => '<span>Safe & Reliable</span> Sea Transportation',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'shifters-pro'),
		'id' => 'slidedesc2',
		'std' => 'Donec in metus lectus. Integer vulputate porta elit, fringilla mollis mag lu Interdum et malesuada fames ac ante ipsum primis in fauci. ',
		'type' => 'textarea');	
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'shifters-pro'),
		'id' => 'slidebutton2',
		'std' => 'READ MORE',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'shifters-pro'),
		'id' => 'slideurl2',
		'std' => '#',
		'type' => 'text');	
	
	$options[] = array(
		'name' => __('Slider Image 3', 'shifters-pro'),
		'desc' => __('Third Slide', 'shifters-pro'),
		'id' => 'slide3',
		'class' => '',
		'std' => get_template_directory_uri()."/images/slides/slider3.jpg",
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 3', 'shifters-pro'),
		'id' => 'slidetitle3',
		'std' => '<span>A Wide Veriety Of</span> Transport Solutions',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'shifters-pro'),
		'id' => 'slidedesc3',
		'std' => 'Pellentesque alquam enim, quis lobortis arcu. Curabitur quis ultrices est. Sed vehicula at r quis cras metus quam, condimentum ut venen rutrum ediam. ',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'shifters-pro'),
		'id' => 'slidebutton3',
		'std' => 'READ MORE',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'shifters-pro'),
		'id' => 'slideurl3',
		'std' => '#',
		'type' => 'text');	
	
	$options[] = array(
		'name' => __('Slider Image 4', 'shifters-pro'),
		'desc' => __('Third Slide', 'shifters-pro'),
		'id' => 'slide4',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 4', 'shifters-pro'),
		'id' => 'slidetitle4',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'shifters-pro'),
		'id' => 'slidedesc4',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'shifters-pro'),
		'id' => 'slidebutton4',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'shifters-pro'),
		'id' => 'slideurl4',
		'std' => '',
		'type' => 'text');				
	
	$options[] = array(
		'name' => __('Slider Image 5', 'shifters-pro'),
		'desc' => __('Fifth Slide', 'shifters-pro'),
		'id' => 'slide5',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 5', 'shifters-pro'),
		'id' => 'slidetitle5',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'shifters-pro'),
		'id' => 'slidedesc5',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'shifters-pro'),
		'id' => 'slidebutton5',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'shifters-pro'),
		'id' => 'slideurl5',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 6', 'shifters-pro'),
		'desc' => __('Sixth Slide', 'shifters-pro'),
		'id' => 'slide6',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 6', 'shifters-pro'),
		'id' => 'slidetitle6',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'shifters-pro'),
		'id' => 'slidedesc6',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'shifters-pro'),
		'id' => 'slidebutton6',
		'std' => '',
		'type' => 'text');		
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'shifters-pro'),
		'id' => 'slideurl6',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 7', 'shifters-pro'),
		'desc' => __('Seventh Slide', 'shifters-pro'),
		'id' => 'slide7',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 7', 'shifters-pro'),
		'id' => 'slidetitle7',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'shifters-pro'),
		'id' => 'slidedesc7',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'shifters-pro'),
		'id' => 'slidebutton7',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'shifters-pro'),
		'id' => 'slideurl7',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 8', 'shifters-pro'),
		'desc' => __('Eighth Slide', 'shifters-pro'),
		'id' => 'slide8',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 8', 'shifters-pro'),
		'id' => 'slidetitle8',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'shifters-pro'),
		'id' => 'slidedesc8',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'shifters-pro'),
		'id' => 'slidebutton8',
		'std' => '',
		'type' => 'text');		
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'shifters-pro'),
		'id' => 'slideurl8',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 9', 'shifters-pro'),
		'desc' => __('Ninth Slide', 'shifters-pro'),
		'id' => 'slide9',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 9', 'shifters-pro'),
		'id' => 'slidetitle9',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'shifters-pro'),
		'id' => 'slidedesc9',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'shifters-pro'),
		'id' => 'slidebutton9',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'shifters-pro'),
		'id' => 'slideurl9',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 10', 'shifters-pro'),
		'desc' => __('Tenth Slide', 'shifters-pro'),
		'id' => 'slide10',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 10', 'shifters-pro'),
		'id' => 'slidetitle10',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'shifters-pro'),
		'id' => 'slidedesc10',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'shifters-pro'),
		'id' => 'slidebutton10',
		'std' => '',
		'type' => 'text');			
	
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'shifters-pro'),
		'id' => 'slideurl10',
		'std' => '',
		'type' => 'text');
	

	//Footer SETTINGS
	$options[] = array(
		'name' => __('Footer', 'shifters-pro'),
		'type' => 'heading');
		
	$options[] = array(
		'name' => __('Footer Layout', 'shifters-pro'),
		'desc' => __('footer Select layout. eg:Column, 1, 2, 3 and 4', 'shifters-pro'),
		'id' => 'footerlayout',
		'type' => 'select',
		'std' => 'fourcolumn',
		'options' => array('onecolumn'=>'Footer 1 column', 'twocolumn'=>'Footer 2 column', 'threecolumn'=>'Footer 3 column', 'fourcolumn'=>'Footer 4 column', ) );			
	
	$options[] = array(
		'name' => __('Footer About company Title', 'shifters-pro'),
		'desc' => __('about company title for footer', 'shifters-pro'),
		'id' => 'abouttitle',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Footer About Logo', 'shifters-pro'),
		'desc' => __('About Logo for footer', 'shifters-pro'),
		'id' => 'abouttitlelogo',
		'std' => get_template_directory_uri().'/images/footer-logo.png',
		'type' => 'upload');
		
	$options[] = array(
		'name' => __('About company Description', 'shifters-pro'),
		'desc' => __('about company description for footer', 'shifters-pro'),
		'id' => 'aboutusdescription',
		'std' => '<p>Aenean sit amet leo scelerisqu consectetur hendrerit. Sed facilisis at sapien sedrutrum. In finibus ex nec odio egestas, vel auct urna varius. Aenean tempor varius diam, gravida ligula. Aenean suscipit, justo nec b gravida, sem mi interdum elit, vitae suscipit n lacus sed felis. Etiam dolor erat, cursus</p>',
		'type' => 'textarea');
	
	$options[] = array(
		'name' => __('Footer navigation Title', 'shifters-pro'),
		'desc' => __('footer navigation title.', 'shifters-pro'),
		'id' => 'footermenutitle',
		'std' => 'Our Services',
		'type' => 'text');		
	
	$options[] = array(
		'name' => __('Recent Posts Title', 'shifters-pro'),
		'desc' => __('Footer recent posts title.', 'shifters-pro'),
		'id' => 'letestpoststitle',
		'std' => 'Latest News',
		'type' => 'text');		
	
	$options[] = array(
		'name' => __('Footer Service Hours', 'shifters-pro'),
		'desc' => __('Add footer service hours title here', 'shifters-pro'),
		'id' => 'servicehourstitle',
		'std' => 'Service Hours',
		'type' => 'text');	
		
$options[] = array(
		'name' => __('Footer Working Hours', 'shifters-pro'),
		'desc' => __('Footer Working Hours.', 'shifters-pro'),
		'id' => 'servicesarea',
		'std' => '
[workinghours day="Monday" time="7:00 - 16:30"]
[workinghours day="Tuesday" time="7:00 - 16:30"]
[workinghours day="Wednesday" time="7:00 - 16:30"]
[workinghours day="Thursday" time="7:00 - 16:30"]
[workinghours day="Friday" time="7:00 - 16:30"]
[workinghours day="Saturday" time="7:00 - 16:30"]
		 ',
		'type' => 'textarea');		
		
	
	$options[] = array(
		'name' => __('Contact Info', 'shifters-pro'),
		'desc' => __('Add footer get in touch title here', 'shifters-pro'),
		'id' => 'contacttitle',
		'std' => 'Get in Touch',
		'type' => 'text');	
				
		
	$options[] = array(	
		'desc' => __('Add company address here.', 'shifters-pro'),
		'id' => 'address',
		'std' => 'Address: &nbsp;&nbsp; 732/21 Second Street, Manchester, UK',
		'type' => 'textarea');
		
	$options[] = array(		
		'desc' => __('Add phone number here.', 'shifters-pro'),
		'id' => 'phone',
		'std' => 'Phone: &nbsp; 345-677-554',
		'type' => 'text');
		
		
		
	$options[] = array(
		'desc' => __('Add email address here.', 'shifters-pro'),
		'id' => 'email',
		'std' => 'Email: &nbsp;&nbsp; info@sitename.com',
		'type' => 'text');
		
	$options[] = array(		
		'desc' => __('Add website here.', 'shifters-pro'),
		'id' => 'website',
		'std' => 'Web:&nbsp;&nbsp;&nbsp;&nbsp; http://sitename.com',
		'type' => 'text');	
		
	$options[] = array(
		'name' => __('Footer Social Icons', 'shifters-pro'),
		'desc' => __('social icons for footer', 'shifters-pro'),
		'id' => 'footersocialicon',
		'std' => '[social_area]
[social icon="fab fa-facebook-f" link="#"]
[social icon="fab fa-twitter" link="#"]
[social icon="fab fa-linkedin-in" link="#"]
[social icon="fab fa-google-plus-g" link="#"]				
[/social_area]',
		'type' => 'textarea');
		
	$options[] = array(
		'name' => __('Footer Copyright', 'shifters-pro'),
		'desc' => __('Copyright Text for your site.', 'shifters-pro'),
		'id' => 'copytext',
		'std' => '&copy; 2019 <a href="'.esc_url('https://gracethemes.com/themes/logistics-wordpress-theme/').'" target="_blank">Packers and Movers.</a> All Rights Reserved | Design by <a href="'.esc_url('https://gracethemes.com').'" target="_blank">Grace Themes</a>',
		'type' => 'textarea');
		
/*	$options[] = array(
		'desc' => __('Footer Text Link', 'shifters-pro'),
		'id' => 'ftlink',
		'std' => 'Design by <a href="'.esc_url('https://gracethemes.com').'" target="_blank">Grace Themes</a>',
		'type' => 'textarea',);*/
		
	$options[] = array(
		'desc' => __('Footer Back to Top Button', 'shifters-pro'),
		'id' => 'backtotop',
		'std' => '[back-to-top]',
		'type' => 'textarea',);

	//Short codes
	$options[] = array(
		'name' => __('Short Codes', 'shifters-pro'),
		'type' => 'heading');
	
	$options[] = array(
		'name' => __('Custom Video', 'shifters-pro'),
		'desc' => __('[custom-video youtubeid="enter here youtube id exa. E1QoFSQ50H0" cover="enter here cover photo"]', 'shifters-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Why People Choose Us', 'shifters-pro'),
		'desc' => __('[why_choos_us title="Economical Air Freight" description="fringilla mollis mag lInterdum et malesuada famante" icon="paste image path with http:"]', 'shifters-pro'),
		'type' => 'info');		
		
	$options[] = array(
		'name' => __('Our Projects', 'shifters-pro'),
		'desc' => __('[ourproject image="ADD IMAGE FULL URL" icon="fab fa-dropbox" title="Office Removals" link="#"]', 'shifters-pro'),
		'type' => 'info');		
		
	$options[] = array(
		'name' => __('Our Process', 'shifters-pro'),
		'desc' => __('[our-process image="paste image path with http:" title="Deliver Your Things" number="4" bgcolor="#ffffff" color="#ffffff"]', 'shifters-pro'),
		'type' => 'info');	
				
	$options[] = array(
		'name' => __('Our Specialties', 'shifters-pro'),
		'desc' => __('[our-specialties color="#353535" icon="far fa-building" title="ADD TITLE HERE" content="DESCRIPTION HERE" url="#"]', 'shifters-pro'),
		'type' => 'info');	

		
	$options[] = array(
		'name' => __('List style', 'shifters-pro'),
		'desc' => __('
[list color="#ffffff"]
	<li>Etiam nulla augue, feugiat at maximus et, laoreet</li>
[/list]', 'shifters-pro'),
		'type' => 'info');	
			
	$options[] = array(
		'name' => __('Counter', 'shifters-pro'),
		'desc' => __('[counter value="356" title="Happy Customers" icon="paste image path with http:"]', 'shifters-pro'),
		'type' => 'info');
					
	$options[] = array(
		'name' => __('Footer contact detail', 'shifters-pro'),
		'desc' => __('[contact-details icon="fas fa-phone-volume" title="Phone:" info="(719) 445 - 2808"][contact-details icon="fas fa-map-marker-alt" title="Address:" info="4578 Marmora Road"][contact-details icon="far fa-envelope" title="E-mail:" info="info@sitename.com"]', 'shifters-pro'),
		'type' => 'info');
	
	$options[] = array(
		'name' => __('Skills', 'shifters-pro'),
		'desc' => __('[skill title="enter title here" bgcolor="#ff9c00" percent="80"]	<br />	
[skill title="enter title here" bgcolor="#ff9c00" percent="80"]	<br />	
[skill title="enter title here" bgcolor="#ff9c00" percent="80"]	', 'shifters-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Photo Gallery', 'shifters-pro'),
		'desc' => __('[photogallery filter="false" show="8"]', 'shifters-pro'),
		'type' => 'info');	
		
	$options[] = array(
		'name' => __('Section Sub Title', 'shifters-pro'),
		'desc' => __('[section-sub-title align="" title="enter title here"]', 'shifters-pro'),
		'type' => 'info');	
		
	$options[] = array(
		'name' => __('Section Main Title', 'shifters-pro'),
		'desc' => __('[section-main-title align="" title="enter title here"]', 'shifters-pro'),
		'type' => 'info');		
		
	$options[] = array(
		'name' => __('Testimonials Rotator', 'shifters-pro'),
		'desc' => __('[testimonials]', 'shifters-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('All Testimonials Listing', 'shifters-pro'),
		'desc' => __('[testimonials-listing show="10"]', 'shifters-pro'),
		'type' => 'info');	
		
		
	$options[] = array(
		'name' => __('Contact Form', 'shifters-pro'),
		'desc' => __('[contactform to_email="test@example.com" title="Contact Form"] 
', 'shifters-pro'),
		'type' => 'info');

	$options[] = array(
		'name' => __('Our Team', 'shifters-pro'),
		'desc' => __('[our-team show="-"]', 'shifters-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Our Team', 'shifters-pro'),
		'desc' => __('[our-team-4col show="-"]', 'shifters-pro'),
		'type' => 'info');			
		
	$options[] = array(
		'name' => __('Latest News', 'shifters-pro'),
		'desc' => __('[latest-news showposts="4" comment="show" date="show" author="show"]', 'shifters-pro'),
		'type' => 'info');	
		
	$options[] = array(
		'name' => __('Custom Button', 'shifters-pro'),
		'desc' => __('[button align="center" name="View Gallery" link="#" target=""]', 'shifters-pro'),
		'type' => 'info');		
		
	$options[] = array(
		'name' => __('Search Form', 'shifters-pro'),
		'desc' => __('[searchform]', 'shifters-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Social Icons ( Note: More social icons can be found at: https://fontawesome.com/icons)', 'shifters-pro'),
		'desc' => __('[social_area]<br />
			[social icon="fab fa-facebook-f" link="#"]<br />
			[social icon="fab fa-twitter" link="#"]<br />
			[social icon="fab fa-linkedin-in" link="#"]<br />
			[social icon="fab fa-google-plus-g" link="#"]<br />
		[/social_area]', 'shifters-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('2 Column Content', 'shifters-pro'),
		'desc' => __('<pre>
[column_content type="one_half"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_half_last"]
	Column 2 Content goes here...
[/column_content]
</pre>', 'shifters-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('3 Column Content', 'shifters-pro'),
		'desc' => __('<pre>
[column_content type="one_third"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_third"]
	Column 2 Content goes here...
[/column_content]

[column_content type="one_third_last"]
	Column 3 Content goes here...
[/column_content]
</pre>', 'shifters-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('4 Column Content', 'shifters-pro'),
		'desc' => __('<pre>
[column_content type="one_fourth"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_fourth"]
	Column 2 Content goes here...
[/column_content]

[column_content type="one_fourth"]
	Column 3 Content goes here...
[/column_content]

[column_content type="one_fourth_last"]
	Column 4 Content goes here...
[/column_content]
</pre>', 'shifters-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('5 Column Content', 'shifters-pro'),
		'desc' => __('<pre>
[column_content type="one_fifth"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_fifth"]
	Column 2 Content goes here...
[/column_content]

[column_content type="one_fifth"]
	Column 3 Content goes here...
[/column_content]

[column_content type="one_fifth"]
	Column 4 Content goes here...
[/column_content]

[column_content type="one_fifth_last"]
	Column 5 Content goes here...
[/column_content]
</pre>', 'shifters-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('Tabs', 'shifters-pro'),
		'desc' => __('<pre>
[tabs]
	[tab title="TAB TITLE 1"]
		TAB CONTENT 1
	[/tab]
	[tab title="TAB TITLE 2"]
		TAB CONTENT 2
	[/tab]
	[tab title="TAB TITLE 3"]
		TAB CONTENT 3
	[/tab]
[/tabs]
</pre>', 'shifters-pro'),
		'type' => 'info');


	$options[] = array(
		'name' => __('Toggle Content', 'shifters-pro'),
		'desc' => __('<pre>
[toggle_content title="Toggle Title 1"]
	Toggle content 1...
[/toggle_content]
[toggle_content title="Toggle Title 2"]
	Toggle content 2...
[/toggle_content]
[toggle_content title="Toggle Title 3"]
	Toggle content 3...
[/toggle_content]
</pre>', 'shifters-pro'),
		'type' => 'info');


	$options[] = array(
		'name' => __('Accordion Content', 'shifters-pro'),
		'desc' => __('<pre>
[accordion]
	[accordion_content title="ACCORDION TITLE 1"]
		ACCORDION CONTENT 1
	[/accordion_content]
	[accordion_content title="ACCORDION TITLE 2"]
		ACCORDION CONTENT 2
	[/accordion_content]
	[accordion_content title="ACCORDION TITLE 3"]
		ACCORDION CONTENT 3
	[/accordion_content]
[/accordion]
</pre>', 'shifters-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Clear', 'shifters-pro'),
		'desc' => __('<pre>
[clear]
</pre>', 'shifters-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('HR / Horizontal separation line', 'shifters-pro'),
		'desc' => __('<pre>
[hr] or &lt;hr&gt;
</pre>', 'shifters-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Subtitle', 'shifters-pro'),
		'desc' => __('[subtitle color="#111111" size="15px" align="" description="short descriptio here"]', 'shifters-pro'),
		'type' => 'info');	
	
	$options[] = array(
		'name' => __('Scroll to Top', 'shifters-pro'),
		'desc' => __('[back-to-top] 
', 'shifters-pro'),
		'type' => 'info');

	return $options;
}